KISAH PENUH HIKMAH
(Edisi Perdana)
Dari wap
Kisah Penuh Hikmah
"E-Book Gratis"
Disusun Oleh :
Virouz007
c Copyright Nov 2010
Sahabat dipersilahkan untuk memperbanyak dan menyebarkan e-book ini
kepada teman, sahabat bahkan keluarga dengan syarat tidak merubah isi
dan kandungan di dalamnya
Dapatkan Kisah Lainnya, serta kajian Islami di :
http://apps.mobie.in
Sekapur Sirih
Kisah, merupakan sebuah media pembelajaran bagi siapapun yang mengalami ataupun
mengetahuinya. Ia mempunyai kekuatan yang sangat besar untuk men-sugesti orang untuk berubah
sesuai dengan kisah atau cerita yang dialaminya (red : dibaca).
Kekuatan Men-sugesti yang saya maksud, antara lain :
A Membuat orang terpengaruh tanpa sadar telah dipengaruhi,
A Membuat orang mengerti tanpa merasa digurui,
A Membuat orang belajar tanpa merasakan adanya paksaan.
Atas dasar itulah saya bermaksud untuk berbagi kisah-kisah penuh hikmah, dengan harapan
kita dapat belajar dan mengambil hikmahnya. Awalnya, saya hanya berbagi dengan cara membuat
sebuah wap bernama "Kisah Penuh Hikmah" yang bisa sahabat kunjungi di URL
http://apps.mobie.in
Tetapi seiring bergulirnya waktu dan keadaan, membuat saya berinisiatif untuk merangkum
beberapa kisah pilihan dari wap saya, yang merupakan 17 kisah terbaik yang pernah saya
publikasikan, dan 17 kisah terbaik ini saya pilih berdasarkan banyaknya jumlah pengunjung yang
memilih 17 judul yang saya maksud.
Akhir kata, semoga apa yang saya bagikan ini bisa bermanfaat dan bisa diambil hikmah serta
manfaatnya. Amiin.
Contact Person :
Rian maulana
Lokasi : Tasikalaya - Burujul-Sodonghilir
Email : riants85@gmail.com
Wap : http://apps.mobie.in
: http://chatzone.onmbl.net/
: http://funbook.yw.lt/
HP : 081220631989
Daftar Isi
No. Judul Hal
1.
2.
3.
4.
5.
6.
7.
8.
9.
10.
11.
12.
13.
14.
15.
16.
17.
Tangisan Rasulullah Mengguncangkan Arsy
Kisah Indah Ibnu Hajar Dengan Seorang Yahudi
Antara Ayah, Anak dan Burung Gagak
Memohon Nafkah
Aku Ingin Anak Lelakiku Menirumu
Dulu Haram Kini Halal
Kekuatan Maaf Rasulullah Saw
Kisah Perempuan Miskin, Sapi Tua dan Gaza
Kisah Sebuah Pernikahan
Kisah Wanita Yang Selalu Berbicara Dengan Bahasa Al-Qur'an
Kisah Pohon Apel
Penantian Puluhan Tahun Seorang Gadis
Belum Haji Sudah Mabrur
Selamat Jalan Khoonsaa
Seorang Gadis Bernama Bar'ah (True Story)
Foto 4 x 6 di Saku Bajumu Nak
Perempuan Yang Dicintai Suamiku
4
6
8
10
13
17
20
22
25
28
32
35
39
41
46
48
50
4
Tangisan Rasulullah Menggoncangkan Arasy
Dikisahkan, bahwasanya di waktu Rasulullah s.a.w. sedang asyik bertawaf di Ka'bah,
beliau mendengar seseorang di hadapannya bertawaf, sambil berzikir: "Ya Karim! Ya
Karim!"
Rasulullah s.a.w. menirunya membaca "Ya Karim! Ya Karim!" Orang itu Ialu
berhenti di salah satu sudut Ka'bah, dan berzikir lagi: "Ya Karim! Ya Karim!" Rasulullah
s.a.w. yang berada di belakangnya mengikut zikirnya "Ya Karim! Ya Karim!" Merasa seperti
diolok-olokkan, orang itu menoleh ke belakang dan terlihat olehnya seorang laki-laki yang
gagah, lagi tampan yang belum pernah dikenalinya. Orang itu Ialu berkata:
"Wahai orang tampan! Apakah engkau memang sengaja memperolok-olokkanku,
karena aku ini adalah orang Arab badwi? Kalaulah bukan kerana ketampananmu dan
kegagahanmu, pasti engkau akan aku laporkan kepada kekasihku, Muhammad Rasulullah."
Mendengar kata-kata orang badwi itu, Rasulullah s.a.w. tersenyum, lalu bertanya:
"Tidakkah engkau mengenali Nabimu, wahai orang Arab?" "Belum," jawab orang itu. "Jadi
bagaimana kau beriman kepadanya?"
"Saya percaya dengan mantap atas kenabiannya, sekalipun saya belum pernah
melihatnya, dan membenarkan perutusannya, sekalipun saya belum pernah bertemu
dengannya," kata orang Arab badwi itu pula.
Rasulullah s.a.w. pun berkata kepadanya: "Wahai orang Arab! Ketahuilah aku inilah
Nabimu di dunia dan penolongmu nanti di akhirat!" Melihat Nabi di hadapannya, dia
tercengang, seperti tidak percaya kepada dirinya.
"Tuan ini Nabi Muhammad?!" "Ya" jawab Nabi s.a.w. Dia segera tunduk untuk
mencium kedua kaki Rasulullah s.a.w. Melihat hal itu, Rasulullah s.a.w. menarik tubuh orang
Arab itu, seraya berkata kepadanya:
"Wahal orang Arab! janganlah berbuat serupa itu. Perbuatan seperti itu biasanya
dilakukan oleh hamba sahaya kepada juragannya, Ketahuilah, Allah mengutusku bukan untuk
menjadi seorang yang takabbur yang meminta dihormati, atau diagungkan, tetapi demi
membawa berita.
Ketika itulah, Malaikat Jibril a.s. turun membawa berita dari langit dia berkata: "Ya
Muhammad! Tuhan As-Salam mengucapkan salam kepadamu dan bersabda: "Katakanlah
kepada orang Arab itu, agar dia tidak terpesona dengan belas kasih Allah. Ketahuilah bahawa
Allah akan menghisabnya di hari Mahsyar nanti, akan menimbang semua amalannya, baik
yang kecil maupun yang besar!" Setelah menyampaikan berita itu, Jibril kemudian pergi.
Maka orang Arab itu pula berkata:
"Demi keagungan serta kemuliaan Tuhan, jika Tuhan akan membuat perhitungan atas
amalan hamba, maka hamba pun akan membuat perhitungan dengannya!" kata orang
Arab badwi itu. "Apakah yang akan engkau perhitungkan dengan Tuhan?" Rasulullah
bertanya kepadanya. 'Jika Tuhan akan memperhitungkan dosa-dosa hamba, maka
5
hamba akan memperhitungkan betapa kebesaran maghfirahnya,' jawab orang itu.
'Jika Dia memperhitungkan kemaksiatan hamba, maka hamba akan
memperhitungkan betapa keluasan pengampunan-Nya. Jika Dia memperhitungkan
kekikiran hamba, maka hamba akan memperhitungkan pula betapa
kedermawanannya!'
Mendengar ucapan orang Arab badwi itu, maka Rasulullah s.a.w. pun menangis
mengingatkan betapa benarnya kata-kata orang Arab badwi itu, air mata beliau meleleh
membasahi Janggutnya. Lantaran itu Malaikat Jibril turun lagi seraya berkata:
"Ya Muhammad! Tuhan As-Salam menyampaikan salam kepadamu, dan bersabda:
Berhentilah engkau dari menangis! Sesungguhnya karena tangismu, penjaga Arasy lupa dari
bacaan tasbih dan tahmidnya, sehingga la bergoncang. Katakan kepada temanmu itu, bahwa
Allah tidak akan menghisab dirinya, juga tidak akan memperhitungkan kemaksiatannya.
Allah sudah rnengampuni semua kesalahannya dan la akan menjadi temanmu di syurga
nanti!" Betapa sukanya orang Arab badwi itu, mendengar berita tersebut. la Ialu menangis
karena tidak berdaya menahan keharuan dirinya.
Source : Himpunan kisah-kisah teladan
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
***
6
Kisah indah Ibnu Hajar dengan Seorang Yahudi
Ibnu Hajar rahimahullah dulu adalah seorang hakim besar Mesir di masanya. Beliau
jika pergi ke tempat kerjanya berangkat dengan naik kereta yang ditarik oleh kuda-kuda atau
keledai-keledai dalam sebuah arak-arakan.
Pada suatu hari beliau dengan keretanya melewati seorang yahudi Mesir. Si yahudi itu
adalah seorang penjual minyak. Sebagaimana kebiasaan tukang minyak, si yahudi itu
pakaiannya kotor. Melihat arak-arakan itu, si yahudi itu menghadang dan menghentikannya.
Si yahudi itu berkata kepada Ibnu Hajar:
"Sesungguhnya Nabi kalian berkata:

" Dunia itu penjaranya orang yang beriman dan surganya orang kafir. " (HR. Muslim)
Namun kenapa engkau sebagai seorang beriman menjadi seorang hakim besar di
Mesir, dalam arak-arakan yang mewah, dan dalam kenikmatan seperti ini. Sedang aku -yang
kafir- dalam penderitaan dan kesengsaran seperti ini."
Maka Ibnu Hajar menjawab: "Aku dengan keadaanku yang penuh dengan
kemewahan dan kenimatan dunia ini bila dibandingkan dengan kenikmatan surga adalah
seperti sebuah penjara. Sedang penderitaan yang kau alami di dunia ini dibandingkan
dengan yang adzab neraka itu seperti sebuah surga."
Maka si yahudi itupun kemudian langsung mengucapkan syahadat: "Asyhadu anla
ilaha illallah. Wa asyhadu anna Muhammad rasulullah," tanpa berpikir panjang langsung
masuk Islam.
Subhanallah, sangat menakjubkan hadits Rosulullah shallallahu 'alaihi wa sallam
dalam kisah inia
Bahan Renungan:
Imam An-Nawawi menjelaskan hadits ini: "Dunia itu penjaranya orang yang beriman dan
surganya orang kafir."
` . ?
"Maknanya bahwa setiap mukmin itu dipenjara dan dilarang di dunia ini dari
kesenangan-kesenangan dan syahwat-syahwat yang diharamkan dan dibenci. Dia
dibebani untuk melakukan ketaatan-ketaatan yang terasa berat. Jika dia meninggal dia
7
akan beristirahat dari hal ini. Dan dia akan berbalik kepada apa yang dijanjikan Allah
berupa kenikmatan abadi dan kelapangan yang bersih dari cacat.
Sedangkan orang kafir, dia hanya akan mendapatkan dari kesenangan dunia yang dia
peroleh, yang jumlahnya sedikit dan bercampur dengan keusahan dan penderitaan.
Dan bila dia telah mati, dia akan pergi menuju siksaan yang abadi dan penderitaan
yang selama-lamanya."(Syarah Shohih Muslim No. 5256)
Maka sepantasnya seorang mukmin bersabar atas hukum Allah dan ridha dengan yang
ditetapkan dan ditaqdirkan oleh Allah. Semoga kita diberi taufik, kemudahan, dan al-afiat
untuk menjalani kehidupan dunia ini. Amiin
(Sumber: Syarh Shohih Muslim dan lainnya)
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
***
8
Antara Ayah, Anak dan Burung Gagak
Pada suatu petang seorang tua bersama anak mudanya yang baru menamatkan
pendidikan tinggi duduk berbincang-bincang di halaman sambil memperhatikan suasana di
sekitar mereka.
Tiba-tiba seekor burung gagak hinggap di ranting pokok berhampiran. Si ayah lalu
menuding jari ke arah gagak sambil bertanya,
"Nak, apakah benda itu?"
"Burung gagak", jawab si anak.
Si ayah mengangguk-angguk, namun sejurus kemudian sekali lagi mengulangi
pertanyaan yang sama. Si anak menyangka ayahnya kurang mendengar jawabannya tadi, lalu
menjawab dengan sedikit kuat,
"Itu burung gagak, Ayah!"
Tetapi sejurus kemudian si ayah bertanya lagi pertanyaan yang sama.
Si anak merasa agak keliru dan sedikit bingung dengan pertanyaan yang sama
diulang-ulang, lalu menjawab dengan lebih kuat,
"BURUNG GAGAK!!" Si ayah terdiam seketika.
Namun tidak lama kemudian sekali lagi sang ayah mengajukan pertanyaan yang
serupa hingga membuat si anak hilang kesabaran dan menjawab dengan nada yang kesal
kepada si ayah,
"Itu gagak, Ayah." Tetapi agak mengejutkan si anak, karena si ayah sekali lagi
membuka mulut hanya untuk bertanya hal yang sama. Dan kali ini si anak benar-benar hilang
sabar dan menjadi marah.
"Ayah!!! Saya tak tahu Ayah paham atau tidak. Tapi sudah 5 kali Ayah bertanya soal
hal tersebut dan saya sudah juga memberikan jawabannya. Apa lagi yang Ayah mau saya
katakan????
Itu burung gagak, burung gagak, Ayaha..", kata si anak dengan nada yang begitu marah.
Si ayah lalu bangun menuju ke dalam rumah meninggalkan si anak yang
kebingungan.
Sesaat kemudian si ayah keluar lagi dengan sesuatu di tangannya. Dia mengulurkan benda itu
kepada anaknya yang masih geram dan bertanya-tanya. Diperlihatkannya sebuah diary lama.
"Coba kau baca apa yang pernah Ayah tulis di dalam diary ini," pinta si Ayah.
9
Si anak setuju dan membaca paragraf yang berikut.
"Hari ini aku di halaman melayani anakku yang genap berumur lima tahun. Tiba-tiba
seekor gagak hinggap di pohon berhampiran. Anakku terus menunjuk ke arah gagak dan
bertanya,
"Ayah, apa itu?"
Dan aku menjawab,
"Burung gagak."
Walau bagaimana pun, anakku terus bertanya soal yang serupa dan setiap kali aku
menjawab dengan jawaban yang sama. Sehingga 25 kali anakku bertanya demikian, dan demi
rasa cinta dan sayangku, aku terus menjawab untuk memenuhi perasaan ingin tahunya.
"Aku berharap hal ini menjadi suatu pendidikan yang berharga untuk anakku kelak."
Setelah selesai membaca paragraf tersebut si anak mengangkat muka memandang wajah si
Ayah yang kelihatan sayu. Si Ayah dengan perlahan bersuara,
"Hari ini Ayah baru bertanya kepadamu soal yang sama sebanyak 5 kali, dan kau
telah hilang kesabaran serta marah."
Lalu si anak seketika itu juga menangis dan bersimpuh di kedua kaki ayahnya
memohon ampun atas apa yg telah ia perbuat.
PESAN:
Jagalah hati dan perasaan kedua orang tuamu, hormatilah mereka.
Sayangilah mereka sebagaimana mereka menyayangimu di waktu kecil.
Kita sudah banyak mempelajari tuntunan Islam apalagi berkenaan dengan berbakti
kepada kedua orangtua.Tapi berapa banyak yang sudah dimengerti oleh kita apalagi
diamalkan???
Ingat! ingat! Banyak ilmu bukanlah kunci masuk syurganya Allah.
SEBARKAN ke teman anda jika menurut anda catatan ini bermanfaata.
Author : PercikanIman.org
Shared : Kisah Penuh Hikmah
http://virouz007.wordpress.com/
***
10
Memohon Nafkah
Fadlan datang kepada seorang kyai di kampungnya. Ia merasa bingung. Sudah banyak
cara telah ia tempuh, namun rezeki masih tetap sulit ia cari.
Kata orang, rezeki itu bisa datang sendiri, apalagi kalau sudah menikah. Buktinya,
sudah 3 tahun ia menikah dan dikarunia dua orang anak, ia masih tetap hidup luntang-lantung
tak menentu.
Benar, keluarganya tidak pernah kelaparan sebab tidak ada makanan. Namun kalau
terus-terusan hidup kepepet dan tidak punya pekerjaan, rasanya tidak ada kebanggaan diri.
Ia pun datang kepada Kyai Ahmad untuk minta sumbang saran. Kalau boleh sekaligus
minta do'a dan pekerjaan darinya. Terus terang, ia sendiri kagum dengan sosok Kyai Ahmad
yang amat bersahaja. Tidak banyak yang ia kerjakan, namun dengan anak 9 orang, sepertinya
mustahil bila ia tidak pusing memikirkan nafkah keluarga. Tapi nyatanya, sampai sekarang
Kyai Ahmad tetap sumringah di mata Fadlan. Tidak pernah ia lihat Kyai Ahmad bermuka
muram seperti dirinya. Makanya hari itu, Fadlan datang untuk meminta nasehat kyai tersebut.
"Hidup ini adalah adegan. Kita hanya wayang, sementara dalangnya adalah Gusti
Allah! Jadi, manusia itu hidup karena disuruh 'manggung' oleh Dalangnya!" Kyai Ahmad
membuka penjelasan dengan sebuah ilustrasi ringan.
"Gak mungkina kalau wayang itu manggung sendiri. Pasti, ia dimainkan oleh
Dalang. Sementara selama di panggung, pasti Dalang akan memperhatikan nasib wayang itu!
Begitu juga manusiaa gak mungkin dia hidup di dunia, tanpa diperhatikan segala
kebutuhannya oleh Gusti Allah! Sudah paham belum kamu, Fadhlan?!" Kyai Ahmad
mengakhiri penjelasannya dengan sebuah pertanyaan.
"Tapi pak kyaia, kalau Gusti Allah benar menjamin hidup hamba-Nyaa kenapa
hidup saya seperti sia-sia begini yaa nyari nafkah saja kok susah!" Fadlan menyampaikan
keluhnya.
"Oha itu karena kamu belum datang kepada Gusti Allah. Kalau kamu datang kepada
Gusti Allah, hidupmu gak bakal sia-sia!" Kyai Ahmad menambahkan.
Fadhlan belum mengerti betul apa maksud sebenarnya dari kata 'datang kepada
Allah', ia pun menanyakan gambaran kongkrit tentang hal itu kepada Kyai Ahmad.
Dengan santai Kyai Ahmad menjelaskan, "Fadlana, semua masalah di dunia ini
bakal selesai asal kita datang kepada Allah. Banyak di dunia ini orang yang bermasalah,
punya hutang segunung, rezeki sulit, ditimpa berbagai macam penyakit, kemiskinan,
kelaparan dan lain-laina Itu disebabkan karena mereka tidak datang kepada Allah. Kalau
saja mereka datang kepada Allah, maka segala masalah mereka terselesaikan!"
"Apakah hanya sesederhana itu, pak Kyai?" Fadlan bertanya dengan nada penasaran.
"Ya, hanya sesederhana itu!" Pak kyai menegaskan.
11
Pak Kyai bercerita, "Pernah terjadi di Rusia di sebuah negeri yang terkenal atheis,
seorang pria pergi ke tukang cukur. Saat rambutnya dicukur, ia terserang kantuk. Kepalanya
mulai mengangguk-angguk karena kantuk. Tukang cukur merasa kesal, namun untuk
membangunkan pelanggannya, si tukang cukur mulai bicara:
'Pak, apakah bapak termasuk orang yang percaya tentang adanya Tuhan?'
Pelanggan menjawab, 'Ya, saya percaya adanya Tuhan!'
Agar pembicaraan tak terhenti, si tukang cukur menimpali,
'Saya termasuk orang yang tidak percaya kepada Tuhan!'
'Apa alasanmu?' pelanggan melempar tanya.
'Kalau benar di dunia ini ada Tuhan, dan sifat-Nya adalah Maha Pengasih dan Maha
Penyayang, menurut saya tidak mungkin di dunia ada orang yang punya banyak masalah,
terlilit hutang, terserang penyakit, kelaparan, kemiskinan dan lain-lain. Ini khan bukti
sederhana bahwa di dunia ini tidak ada Tuhan!' tukang cukur berbicara dengan cukup
lantang.
Si pelanggan terdiam. Dalam hati, ia berpikir keras mencari jawaban. Namun sayang,
sampai cukuran selesai pun ia tetap tidak menemukan jawaban. Maka pembicaraan pun
terhenti. Sementara si tukang cukur tersenyum sinis, seolah ia telah memenangkan
perdebatan.
Akhirnya, saat cukuran itu selesai, si pelanggan bangkit dari kursi dan ia berikan
ongkos yang cukup atas jasa cukuran. Tak lupa, ia berterima kasih dan pamit untuk
meninggalkan tempat. Namun dalam langkahnya, ia masih tetap mencari jawaban atas
perdebatan kecil yang baru ia jalani.
Saat berdiri di depan pintu barber shop, ia tarik tungkai pintu kemudian hendak
melangkahkan kakinya keluara. saat itu Allah Swt mengirimkan jawaban padanya.
Matanya tertumbuk pada seorang pria gila yang berparas awut-awutan. Rambut
panjang tak terurus, janggut lebat berantakan.
Demi melihat hal sedemikian, pintu barber shop yang tadi telah ia buka maka ditutup
kembali. Ia pun datang lagi kepada tukang cukur dan berkata, 'Pak, menurut saya yang tidak
ada di dunia ini adalah TUKANG CUKUR!' Merasa aneh dengan pernyataan itu, tukang
cukur balik bertanya, 'Bagaimana bisa Anda berkata demikian. Padahal baru saja rambut
Anda saya pangkas!'
'Begini pak, di jalan saya dapati ada orang yang kurang waras. Rambutnya panjang
tak terurus, janggutnya pun lebat berantakan. Kalau benar di dunia ini ada tukang cukur,
rasanya tidak mungkin ada pria yang berperawakan seperti itu!' si pelanggan menyampaikan
penjelasannya.
Tukang cukur tersenyum, sejenak kemudian dengan enteng ia berkata, 'Paka bukan
Tukang Cukur yang tidak ada di dunia ini. Masalah sebenarnya adalah pria gila yang Anda
12
ceritakan tidak mau hadir dan datang ke sini, ke tempat sayaa Andai dia datang, maka
rambut dan janggutnya akan saya rapihkan sehingga ia tidak berperawakan sedemikian!'
Tiba-tiba si pelanggan meledakkan suara, 'Naaaahhhha. itu dia jawabannya.
Rupanya Anda juga telah menemukan jawaban dari pertanyaan yang Anda lontarkan!' 'Apa
maksudmu?' si tukang cukur tidak mengerti dengan pernyataan pelanggannya.
'Anda khan bilang bahwa di dunia ini banyak manusia yang punya masalah. Kalau
saja mereka datang kepada Tuhan, pastilah masalah mereka akan terselesaikan. Persis sama
kejadiannya bila pria gila tadi datang kemari dan mencukurkan rambutnya kepada Anda!'"
Kyai Ahmad mengakhiri kisah yang ia sampaikan. Terlihat Fadlan menganggukkan
kepala tanda mengerti.
"Jadia, kamu hanya tinggal memohon saja apa yang kamu inginkan kepada Allah Swt., pasti
Allah bakal berikan apa yang kamu pinta!" Kyai Ahmad berkata memberi garansi.
Fadlan sudah mulai yakin, tapi ia masih mengejar dengan satu pertanyaan, "Pak Kyai,
saya sudah niat untuk datang dan semakin mengakrabkan diri kepada Allah. Tapi bagaimana
caranya ya pak Kyai agar saya bisa memohon nafkah yang cukup kepada Allah?"
Kemudian Pak Kyai membacakan ayat dalam Al Qur'an:
"Katakanlah: "Wahai Tuhan yang mempunyai kerajaan, Engkau berikan kerajaan
kepada orang yang Engkau kehendaki dan Engkau cabut kerajaan dari orang yang
Engkau kehendaki. Engkau muliakan orang yang Engkau kehendaki dan Engkau
hinakan orang yang Engkau kehendaki. di tangan Engkaulah segala kebajikan.
Sesungguhnya Engkau Maha Kuasa atas segala sesuatu. Engkau masukkan malam ke
dalam siang dan Engkau masukkan siang ke dalam malam. Engkau keluarkan yang
hidup dari yang mati, dan Engkau keluarkan yang mati dari yang hidup, dan Engkau
beri rezeki siapa yang Engkau kehendaki tanpa hisab (batas)". QS. Ali Imran : 26-27
"Bacalah ayat itu sesering mungkin dan perbanyak doa memohon nafkah serta rezeki yang
halal dari Allah Swt. Yakinlah bahwa Allah Swt akan senantiasa menjamin penghidupanmu
dan keluarga!" Kyai Ahmad mengakhiri pembicaraan dengan memberi pesan.
Usai pembicaraan dengan Kyai Ahmad, Fadlan merasa yakin bila dirinya hendak mencari
nafkah, maka cara termudah yang dapat ia kerjakan hanyalah dengan 'Datang dan Memohon
kepada Pemilik Nafkah!'
Fadlan telah meyakini hal ini.
Bagaimana dengan Anda?
Cahaya Langit,Bobby Herwibowo
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
***
13
Aku Ingin Anak Lekakiku Menirumu
Ketika lahir, anak lelakiku gelap benar kulitnya, Lalu kubilang pada ayahnya:
"Subhanallah, dia benar-benar mirip denganmu ya!"
Suamiku menjawab:
"Bukankah sesuai keinginanmu? Kau yang bilang kalau anak lelaki ingin seperti aku."
Aku mengangguk. Suamiku kembali bekerja seperti biasa. Ketika bayi kecilku
berulang tahun pertama, aku mengusulkan perayaannya dengan mengkhatamkan Al Quran di
rumah Lalu kubilang pada suamiku:
"Supaya ia menjadi penghafal Kitabullah ya,Yah."
Suamiku menatap padaku seraya pelan berkata:
"Oh ya. Ide bagus itu."
Bayi kami itu, kami beri nama Ahmad, mengikuti panggilan Rasulnya. Tidak berapa
lama, ia sudah pandai memanggil-manggil kami berdua: Ammaa. Apppaa. Lalu ia menunjuk
pada dirinya seraya berkata: Ammat! Maksudnya ia Ahmad. Kami berdua sangat bahagia
dengan kehadirannya.
Ahmad tumbuh jadi anak cerdas, persis seperti papanya. Pelajaran matematika
sederhana sangat mudah dikuasainya. Ah, papanya memang jago matematika. Ia kebanggaan
keluarganya. Sekarang pun sedang S3 di bidang Matematika.
Ketika Ahmad ulang tahun kelima, kami mengundang keluarga. Berdandan rapi kami
semua. Tibalah saat Ahmad menjadi bosan dan agak mengesalkan. Tiba-tiba ia minta naik ke
punggung papanya. Entah apa yang menyebabkan papanya begitu berang, mungkin
menganggap Ahmad sudah sekolah, sudah terlalu besar untuk main kuda-kudaan, atau
lantaran banyak tamu dan ia kelelahan. Badan Ahmad terhempas ditolak papanya, wajahnya
merah, tangisnya pecah, Muhammad terluka hatinya di hari ulang tahunnya kelima.
Sejak hari itu, Ahamad jadi pendiam. Murung ke sekolah, menyendiri di rumah. Ia tak
lagi suka bertanya, dan ia menjadi amat mudah marah. Aku coba mendekati suamiku, dan
menyampaikan alasanku. Ia sedang menyelesaikan papernya dan tak mau diganggu oleh
urusan seremeh itu, katanya.
Tahun demi tahun berlalu. Tak terasa Ahmad telah selesai S1. Pemuda gagah, pandai
dan pendiam telah membawakan aku seorang mantu dan seorang cucu. Ketika lahir, cucuku
itu, istrinya berseru sambil tertawa-tawa lucu:
"Subhanallah! Kulitnya gelap, Mas, persis seperti kulitmu!"
Ahmad menoleh dengan kaku, tampak ia tersinggung dan merasa malu.
14
"Salahmu. Kamu yang ingin sendiri, kan. Kalau lelaki ingin seperti aku!"
Di tanganku, terajut ruang dan waktu. Terasa ada yang pedih di hatiku. Ada yang
mencemaskan aku.
Cucuku pulang ke rumah, bulan berlalu. Kami, nenek dan kakeknya, datang bertamu.
Ahmad kecil sedang digendong ayahnya. Menangis ia. Tiba-tiba Ahmad anakku menyergah
sambil berteriak menghentak,
"Ah, gimana sih, kok nggak dikasih pampers anak ini!"
Dengan kasar disorongkannya bayi mungil itu.
Suamiku membaca korannya, tak tergerak oleh suasana. Ahmad, papa bayi ini, segera
membersihkan dirinya di kamar mandi. Aku, wanita tua, ruang dan waktu kurajut dalam
pedih duka seorang istri dan seorang ibu. Aku tak sanggup lagi menahan gelora di dada ini.
Pecahlah tangisku serasa sudah berabad aku menyimpannya. Aku rebut koran di tangan
suamiku dan kukatakan padanya:
"Dulu kau hempaskan Ahmad di lantai itu! Ulang tahun ke lima, kau ingat? Kau tolak
ia merangkak di punggungmu! Dan ketika aku minta kau perbaiki, kau bilang kau sibuk
sekali. Kau dengar? Kau dengar anakmu tadi? Dia tidak suka dipipisi. Dia asing dengan
anaknya sendiri!"
Allahumma Shali ala Muhammad. Allahumma Shalli alaihi wassalaam. Aku ingin
anakku menirumu, wahai Nabi.
Engkau membopong cucu-cucumu di punggungmu, engkau bermain berkejaran
dengan mereka Engkau bahkan menengok seorang anak yang burung peliharaannya mati.
Dan engkau pula yang berkata ketika seorang ibu merenggut bayinya dari gendonganmu,
"Bekas najis ini bisa kuseka, tetapi apakah kau bisa menggantikan saraf halus yang
putus di kepalanya?"
Aku memandang suamiku yang terpaku.
Aku memandang anakku yang tegak diam bagai karang tajam.
Kupandangi keduanya, berlinangan air mata.
Aku tak boleh berputus asa dari Rahmat-Mu, ya Allah, bukankah begitu?
Lalu kuambil tangan suamiku, meski kaku, kubimbing ia mendekat kepada Ahmad. Kubawa
tangannya menyisir kepala anaknya, yang berpuluh tahun tak merasakan sentuhan tangan
seorang ayah yang didamba.
Dada Ahmad berguncang menerima belaian. Kukatakan di hadapan mereka berdua,
"Lakukanlah ini, permintaan seorang yang akan dijemput ajal yang tak mampu
mewariskan apa-apa: kecuali Cinta.
Lakukanlah, demi setiap anak lelaki yang akan lahir dan menurunkan keturunan demi
keturunan.
15
Lakukanlah, untuk sebuah perubahan besar di rumah tangga kita! Juga di permukaan
dunia. Tak akan pernah ada perdamaian selama anak laki-laki tak diajarkan rasa kasih dan
sayang, ucapan kemesraan, sentuhan dan belaian, bukan hanya pelajaran untuk menjadi
jantan seperti yang kalian pahami. Kegagahan tanpa perasaan.
Dua laki-laki dewasa mengambang air di mata mereka.
Dua laki-laki dewasa dan seorang wanita tua terpaku di tempatnya.
Memang tak mudah untuk berubah. Tapi harus dimulai. Aku serahkan bayi Ahmad ke
pelukan suamiku. Aku bilang:
"Tak ada kata terlambat untuk mulai, Sayang."
Dua laki-laki dewasa itu kini belajar kembali. Menggendong bersama, bergantian
menggantikan popoknya, pura-pura merancang hari depan si bayi sambil tertawa-tawa
berdua, membuka kisah-kisah lama mereka yang penuh kabut rahasia, dan menemukan
betapa sesungguhnya di antara keduanya Allah menitipkan perasaan saling membutuhkan
yang tak pernah terungkapkan dengan kata, atau sentuhan. Kini tawa mereka memenuhi
rongga dadaku yang sesak oleh bahagia, syukur pada-Mu
Ya Allah! Engkaulah penolong satu-satunya ketika semua jalan tampak buntu.
Engkaulah cahaya di ujung keputusasaanku.
Tiga laki-laki dalam hidupku aku titipkan mereka di tangan-Mu.
Kelak, jika aku boleh bertemu dengannya, Nabiku, aku ingin sekali berkata:
Ya, Nabi. aku telah mencoba sepenuh daya tenaga untuk mengajak mereka semua menirumu!
Amin, Alhamdulillah
SEBARKAN ke teman anda jika menurut anda catatan ini bermanfaat
Author : PercikanIman.org
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
***
16
Ungkapan Dalam Mendidik Anak
Jika anak di besarkan dengan celaan, ia belajar memaki
Jika anak di besarkan dengan permusuhan, ia belajar berkelahi
Jika anak di besarkan dengan ketakutan, ia belajar gelisah
Jika anak di besarkan dengan rasa iba, ia belajar menyesali diri
Jika anak di besarkan dengan olok-olok, ia belajar rendah diri
Jika anak di besarkan dengan dipermalukan, ia belajar merasa bersalah
Jika anak di besarkan dengan dorongan, ia belajar percaya diri
Jika anak di besarkan dengan toleransi, ia belajar menahan diri
Jika anak di besarkan dengan pujian, ia belajar menghargai
Jika anak di besarkan dengan penerimaan, ia belajar mencinta
Jika anak di besarkan dengan dukungan, ia belajar menenangi diri
Jika anak di besarkan dengan pengakuan, ia belajar mengenali tujuan
Jika anak di besarkan dengan rasa berbagi, ia belajar kedermawaan
Jika anak di besarkan dengan kejujuran dan keterbukaan, ia belajar kebenaran dan keadilan
Jika anak di besarkan dengan rasa aman, ia belajar menaruh kepercayaan
Jika anak di besarkan dengan persahabatan, ia belajar menemukan cinta dalam kehidupan
Jika anak di besarkan dengan ketentraman, ia belajar berdamai dengan pikiran
17
Dulu Haram Kini Halal
Pada suatu ketika di zaman Nabi Muhammad SAW ada seorang pencuri yang hendak
bertaubat, dia duduk di majelis Nabi Muhammad SAW dimana para sahabat berdesakdesakkan
di Masjib Nabawi.
Suatu ketika dia menangkap perkataan Nabi saw : "Barangsiapa meninggalkan
sesuatu yang haram karena Allah, maka suatu ketika dia akan memperoleh yang Haram itu
dalam keadaan halal". Sungguh dia tidak memahami maksudnya, apalagi ketika para sahabat
mendiskusikan hal tersebut setelah majelis dengan tingkat keimanan dan pemahaman yang
jauh dibawah sang pencuri merasa tersisihkan.
Akhirnya malam pun semakin larut, sang pencuri lapar. Keluarlah dia dari Masjid
demi melupakan rasa laparnya.
Di suatu gang tempat dia berjalan, dia mendapati suatu rumah yang pintunya agak
terbuka. Dengan insting pencurinya yang tajam ia dapat melihat dalam gelap bahwa pintu itu
tidak terkunciadan timbullah peperangan dalam hatinya untuk mencuri atau tidak. Tidak, ia
merasa tidak boleh mencuri lagi.
Namun tiba-tiba timbul bisikan aneh : "Jika kamu tidak mencuri mungkin akan ada
pencuri lainnya yang belum tentu seperti kamu". Menjadi berfikirlah dia, maka diputuskan
dia hendak memberitahukan/mengingatkan pemiliknya di dalam agar mengunci pintu
rumahnya, karena sudah lewat tengah malam.
Dia hendak memberi salam namun timbul kembali suara tadi : "Hei pemuda!
bagaimana kalau ternyata di dalam ada pencuri dan pintu ini ternyata adalah pencuri itu yang
membuka, bila engkau mengucap salam a akan kagetlah dia dan bersembunyi, alangkah
baiknya jika engkau masuk diam-diam dan memergoki dia dengan menangkap basahnya !"
Ah.. benar juga, pikirnya.
Maka masuklah ia dengan tanpa suaraa Ruangan rumah tersebut agak luas,
dilihatnya berkeliling ada satu meja yang penuh makanan u timbul keinginannya untuk
mencuri lagi, namun segera ia sadar u tidak, ia tidak boleh mencuri lagi.
Masuklah ia dengan hati-hati, hehhh asyukurlah tidak ada pencuri berarti memang
sang pemilik yang lalai mengunci pintu. Sekarang tinggal memberitahukan kepada pemilik
rumah tentang kelalaiannya, tiba-tiba terdengar suara mendengkur halus dari sudut
ruanga.Ahh ternyata ada yang tidur mungkin sang pemilik dan sepertinya perempuan cantik.
Tanpa dia sadari kakinya melangkah mendekati tempat tidur, perasaannya berkecamuk,
macam-macam yang ada dalam hatinya. Kecantikan, tidak lengkapnya busana tidur yang
menutup sang wanita membuat timbul hasrat kotor dalam dirinya.
Begitu besarnya hingga keluar keringat dinginnya, seakan jelas ia mendengar
jantungnya berdetak kencang didadanya, serta tak dia sangka ia sudah duduk mematung
disamping tempat tiduraTidak, aku tidak boleh melakukan ini aku ingin bertaubat dan tidak
mau menambah dosa yang ada, tidakk !!
18
Segera ia memutar badannya untuk pergi. Akan ia ketuk dan beri salam dari luar
sebagaimana tadi. Ketika akan menuju pintu keluar ia melalui meja makan tadi, tiba-tiba
terdengar bunyi dalam perutnyaaia lapar. Timbullah suara aneh tadi : "Bagus hei pemuda
yang baik, bagaimana ringankah sekarang perasaanmu setelah melawan hawa nafsu
birahimu?"
Eh-eh, ya. Alhamdulillah ada rasa bangga dalam hati ini dapat berbuat kebaikan dan
niat perbuatan pemberitahuan ini akan sangat terpuji. Pikir sang pemuda. Suara itu berkata:
"Maka sudah sepatutnya engkau memperoleh ganjaran dari sang pemilik rumah atas niat
baikmu itu, ambillah sedikit makanan untuk mengganjal perutmu agar tidak timbul perasaan
dan keinginan mencuri lagi!!"
Berpikirlah dia merenung sebentar, patutkah ia berbuat begitu? "Hei u tiba2x ia
tersadar serta berucap dalam hati u engkau dari tadi yang berbicara dan memberi nasihat
kepadaku? Tapi nasihatmu itu telah menjadikan aku menjadi tamu tidak diundang seperti ini,
tidak.. aku tidak akan mendengarkan nasihatmu. Bila engkau Tuhan, tidak akan memberi
nasihat seperti ini. Pasti engkau Syaithona.(hening).
Celaka aku, bila ada orang yang di luar dan melihat perbuatanku a. aku harus
keluar." Maka tergesa-gesa ia keluar rumah wanita tersebut, ketika tiba dihadapan pintu ia
mengetuk keras dan mengucap salam yang terdengar serak menakutkan.
Semakin khawatir ia akan suaranya yang berubah, setelah itu tanpa memastikan pemiliknya
mendengar atau tidak ia kembali menuju masjid dengan perasaan galau namun lega, karena
tidak ada orang yang memergoki dia melakukan apa yang disarankan suara aneh tadi.
Sesampai dimasjid, ia melihat Nabi saw sedang berdiri sholat. Di sudut ruang ada
seorang yang membaca al qur-aan dengan khusyu' sambil meneteskan air mata, di sudutsudut
terdapat para shahabat dan kaum shuffah tidur. Dingin sekali malam ini, lapar sekali
perut ini teringat lagi ia akan pengalaman yang baru dia alami, bersyukur ia atas pertolongan
Allah yang menguatkan hatinya.
Tapi a tidak di dengar bisikan Allah di hatinya, apakah Allah marah kepadaku? Lalu
ia menghampiri sudut ruang masjid duduk dekat pintu, dekat orang yang membaca al quraan.
Ditengah melamunnya ia mendengar sayup namun jelas bait-bait ayat suci aa
Dan mereka semuanya (di padang Mahsyar) akan berkumpul menghadap ke hadirat
Allah, lalu berkatalah orang-orang yang lemah kepada orang-orang yang
sombong:"Sesungguhnya kami dahulu adalah pengikut-pengikutmu, maka dapatkah kamu
menghindarkan dari pada kami azab Allah (walaupun) sedikit saja Mereka
menjawab:"Seandainya Allah memberi petunjuk kepada kami, niscaya kami dapat memberi
petunjuk kepadamu. Sama saja bagi kita apakah kita mengeluh ataukah bersabar. Sekali-kali
kita tidak mempunyai tempat untuk melarikan diri". (QS. 14:21)
Dan berkatalah syaitan tatkala perkara (hisab) telah diselesaikan: "Sesungguhnya
Allah telah menjanjikan kepadamu janji yang benar, dan akupun telah menjanjikan kepadamu
tetapi aku menyalahinya. Sekali-kali tidak kekuasaan bagiku terhadapmu, melainkan
(sekedar) aku menyeru kamu lalu kamu mematuhi seruanku, oleh sebab itu janganlah kamu
mencerca aku, akan tetapi cercalah dirimu sendiri. Aku sekali-kali tidak dapat menolongmu
dan kamu pun sekali-kali tidak dapat menolongku. Sesungguhnya aku tidak membenarkan
19
perbuatanmu mempersekutukan aku (dengan Allah) sejak dahulu". Sesungguhnya orangorang
yang zalim itu mendapat siksaan yang pedih. (QS. 14:22)
Bergetarlah hatinya mendengar perkataan Allah yang di dengarnya, berkatalah ia
"Engkau berbicara kepadakukah, ya Allah?" Serasa lapang hatinya, semakin asyik dia
mendengarkan bacaan suci itu, maka lupalah ia akan laparnya, segar rasanya badannya.
Cukup lama ia mendengarkan bacaan orang itu hingga tiba-tiba tersentak ia karena
bacaan itu dihentikan berganti dengan ucapan menjawab salam. Terlihat olehnya pula bahwa
pria itu menjawab salam seseorang wanita dan seorang tua yang masuk langsung menuju
tempat Nabi Muhammad SAW sedang duduk berdzikir, dan wajah wanita itu a adalah
wajah wanita tadi !!!??? Timbul gelisah hatinya, apakah tadi ketika ia berada di ruangan itu
sang wanita pura-pura tidur dan melihat wajahnya? Ataukah ada orang yang diam-diam
melihatnya, mungkin laki-laki tua yang bersamanya adalah orang yang diam-diam
memergokinya ketika ia keluar dan mengetuk pintu rumah itu? Ahh a celaka, celaka.
Namun gemetar tubuhnya, tidak mampu ia menggerakkan anggota tubuhnya untuk
bersembunyi atau pergi apalagi tampak olehnya pria yang tadi membaca al Qur-aan hendak
tidur dan tak lama pun mendengkur. Dan ia lihat mereka sudah berbicara dengan Nabi sawa.
celaka, pikirnya panik !!
Hampir celentang jatuh ia ketika terdengar suara Nabi Muhammad SAW. : "Hai
Fulan, kemarilah !" Dengan perlahan dan perasaan takut ia mendekat. Ia berusaha
menyembunyikan wajahnya.
Ia mendengar sang perempuan masih berbicara kepada Nabi Muhammad SAW.
katanya : "abenar ya Rosulullah, saya sangat takut pada saat itu saya bermimpi rumah saya
kemasukan orang yang hendak mencuri, dia mendekati saya dan hendak memperkosa saya,
ketika saya berontak a ternyata itu hanya mimpi. Namun ketika saya melihat sekelilingnya
ternyata pintu rumah saya terbuka sebagaimana mimpi saya dan ada suara menyeramkan
yang membuat saya takut. Maka segera saya menuju rumah paman saya untuk meminta
dicarikan suami buat saya, agar kejadian yang di mimpi saya tidak terjadi bila saya ada suami
yang melindungi. Sehingga beliau mengajak saya menemui engkau disini agar memilihkan
calon suami untuk saya".
Nabi saw memandang kepada si pemuda bekas pencuri, lalu berkata : "Hai Fulan,
karena tidak ada pria yang bangun kecuali engkau saat ini maka aku tawarkan padamu,
maukah engkau menjadi suaminya?" Terkejut ia mendengar itu, cepat mengangguklah ia.
Dan setelah sholat shubuh Nabi saw mengumumkan hal ini dan meminta para
shahabat mengumpulkan dana untuk mengadakan pernikahan dan pembayaran mas kawin si
pemuda ini.
Setelah pernikahannya, tahulah ia akan arti perkataan Nabi Muhammad yang lalu :
"Barangsiapa meninggalkan sesuatu yang haram karena Allah, maka suatu ketika dia
akan memperoleh yang Haram itu dalam keadaan halal".
Source :blogs.myspace
Shared By Kisah Penuh Hikmah
20
Kekuatan Maaf Rasulullah SAW
Seorang lelaki Arab bernama Tsumamah bin Itsal dari Kabilah Al Yamamah pergi ke
Madinah dengan tujuan hendak membunuh Nabi Shalallahu alaihi wa sallam. Segala
persiapan telah matang, persenjataan sudah disandangnya, dan ia pun sudah masuk ke kota
suci tempat Rasulullah tinggal itu. Dengan semangat meluap-luap ia mencari majlis
Rasulullah, langsung didatanginya untuk melaksanakan maksud tujuannya. Tatkala
Tsumamah datang, Umar bin Khattab ra. yang melihat gelagat buruk pada penampilannya
menghadang.
Umar bertanya, "Apa tujuan kedatanganmu ke Madinah? Bukankah engkau seorang
musyrik?"
Dengan terang-terangan Tsumamah menjawab, "Aku datang ke negeri ini hanya
untuk membunuh Muhammad!".
Mendengar ucapannya, dengan sigap Umar langsung memberangusnya. Tsumamah
tak sanggup melawan Umar yang perkasa, ia tak mampu mengadakan perlawanan. Umar
berhasil merampas senjatanya dan mengikat tangannya kemudian dibawa ke masjid. Setelah
mengikat Tsumamah di salah satu tiang masjid Umar segera melaporkan kejadian ini pada
Rasulullah.
Rasulullah segera keluar menemui orang yang bermaksud membunuhnya itu.
Setibanya di tempat pengikatannya, beliau mengamati wajah Tsumamah baik-baik, kemudian
berkata pada para sahabatnya, "Apakah ada di antara kalian yang sudah memberinya
makan?".
Para shahabat Rasul yang ada disitu tentu saja kaget dengan pertanyaan Nabi. Umar
yang sejak tadi menunggu perintah Rasulullah untuk membunuh orang ini seakan tidak
percaya dengan apa yang didengarnya dari Rasulullah. Maka Umar memberanikan diri
bertanya, "Makanan apa yang anda maksud wahai Rasulullah? Orang ini datang ke sini ingin
membunuh bukan ingin masuk Islam!" Namun Rasulullah tidak menghiraukan sanggahan
Umar. Beliau berkata, "Tolong ambilkan segelas susu dari rumahku, dan buka tali
pengikat orang itu".
Walaupun merasa heran, Umar mematuhi perintah Rasulullah. Setelah memberi
minum Tsumamah, Rasulullah dengan sopan berkata kepadanya, "Ucapkanlah Laa ilaha illa-
Llah (Tiada ilah selain Allah)." Si musyrik itu menjawab dengan ketus, "Aku tidak akan
mengucapkannya!". Rasulullah membujuk lagi, "Katakanlah, Aku bersaksi tiada ilah selain
Allah dan Muhammad itu Rasul Allah." Namun Tsumamah tetap berkata dengan nada keras,
"Aku tidak akan mengucapkannya!"
Para sahabat Rasul yang turut menyaksikan tentu saja menjadi geram terhadap orang
yang tak tahu untung itu. Tetapi Rasulullah malah membebaskan dan menyuruhnya pergi.
Tsumamah yang musyrik itu bangkit seolah-olah hendak pulang ke negerinya. Tetapi belum
berapa jauh dari masjid, dia kembali kepada Rasulullah dengan wajah ramah berseri. Ia
berkata, "Ya Rasulullah, aku bersaksi tiada ilah selain Allah dan Muahammad Rasul Allah."
21
Rasulullah tersenyum dan bertanya, "Mengapa engkau tidak mengucapkannya ketika
aku memerintahkan kepadamu?" Tsumamah menjawab, "Aku tidak mengucapkannya ketika
masih belum kau bebaskan karena khawatir ada yang menganggap aku masuk Islam karena
takut kepadamu. Namun setelah engkau bebaskan, aku masuk Islam semata-mata karena
mengharap keredhaan Allah Robbul Alamin."
Pada suatu kesempatan, Tsumamah bin Itsal berkata, "Ketika aku memasuki kota
Madinah, tiada yang lebih kubenci dari Muhammad. Tetapi setelah aku meninggalkan kota
itu, tiada seorang pun di muka bumi yang lebih kucintai selain Muhammad Rasulullah."
Sahabataaa..
Apakah kita pengikut ajaran beliau?
Tetapi sejauh mana kita bisa memaafkan kesalahan orang? Seberapa besar kita
mencintai sesama? kalau tidak, kita perlu menanyakan kembali ikrar kita yang pernah
kita ucapkan sebagai tanda kita pengikut beliaua
Sungguh, beliau adalah contoh yang sempurna sebagai seorang manusia biasa. beliau
adalah Nabi terbesar, beliau juga adalah Suami yang sempurna, Bapak yang sempurna,
pimpinan yang sempurna, teman dan sahabat yang sempurna, tetangga yang
sempurna. maka tidak salah kalau Allah mengatakan bahwa Beliau adalah teladan
yang sempurna.
Semoga Shalawat dan salam senantiasa dilimpahkan kepada beliau, junjungan dan teladan
kita yang oleh Allah telah diciptakan sebagai contoh manusia yang sempurna.
Salam 'alaika ya Rasulullahaaa
Semoga Bermanfaata.
Source : rumah-yatim-indonesia
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
***
22
Kisah perempuan miskin, Sapi tua dan Gaza
Kisah nyata ini terjadi di salah sebuah daerah di Yaman.Kisah penderitaan dan
kepahitan yang dilalui oleh penduduk Gaza tersebar ke seantero dunia. Semua orang marah,
benci, dendam dan sedih. Dimana korban kebanyakan adalah anak-anak kecil tak berdosa
yang menjadi korban muntahan peluru sehingga darah membasah bumi tanpa henti.
Tragedi dahsyat ini juga sampai juga ke telinga seorang perempuan tua yang hidup
miskin di salah sebuah kampung di Yaman. Sama seperti orang lain, dia juga turut sedih dan
pilu sehingga berurai air mata. Lantas suatu hari, dia berusaha sekuat upaya untuk mencoba
membantu sekadar semampunya. Kebetulan , 'harta' yang dia punya adalah seekor sapi tua,
terlalu uzur, kurus dan sudah tidak bermaya.
Dengan semangat tinggi dan perasaan simpati amat sangat, dia berniat
menyedekahkan Sapinya itu kepada penduduk Gaza lalu berjalan kaki dari rumah pergi ke
salah sebuah masjid di Yaman sambil memegang sapi tunggal kesayangannya itu.
Kebetulan hari itu Jumaat dan para jemaah sudah mengerumuni pekarangan masjid
untuk melaksanakan ibadat tersebut.
Ketika itu, betapa ramai yang melihat dan memperhatikan perempuan tua nan miskin
dengan sapinya yang berada di sisi luar masjid. Ada yang mengangguk, ada yang
menggeleng kepala. Tak terkecuali ada juga yang tersenyum sinis, tertawa, mengejek melihat
perempuan miskin yang setia berdiri di sisi sapinya.
Masa berlalu, jemaah masjid walaupun khusyuk mendengar khutbah imam namun
sesekali memperhatikan dua mahkhluk tuhan itu. Perempuan dan sapi itu masih di situ yang
tanpa rasa malu atau segan diraut wajahnya.
Setelah imam turun dari mimbar, solat Jumaat kemudian dilakukan, biar dibakar terik
mentari dan peluh menitis dan memercik di muka, perempuan dan sapi tua itu masih saja di
situ.
Segera setelah jemaah selesai solat dan berdoa, tiba-tiba perempuan itu dengan
tergesa-gesa menarik sapi itu membawanya ke depan pintu masjid sambil menanti dengan
penuh sabar tanpa mempedulikan jemaah yang keluar. Ramai juga orang yang tidak beranjak
dan perasaan ingin tahu, apa yang bakal dilakukan oleh perempuan tua itu.
Tatkala imam masjid keluar, perempuan tua itu bingkas berkata :"Wahai imam, aku
telah mendengar kisah sedih penduduk di Gaza. Aku seorang yang miskin tetapi aku
bersimpati dan ingin membantu. Sudilah kau terima satu-satunya sapi yang ku punyai untuk
dibawa ke Gaza, untuk di berikan kepada penduduk di sana."
Gaduh seketika orang yang berada di masjid itu. Imam kaget dengan permintaan
perempuan itu namun keberatan untuk menerima. Ya, bagaimana membawa sapi tua itu ke
Gaza? Kemudian para jemaah mulai bercakap-cakap. Ada yang mengatakan tindakan itu
tidak munasabah apalagi sapi itu sudah tua dan tiada harga.
23
"Tolonglah.. bawalah sapi ini ke Gaza. Inilah saja yang aku punya. Aku ingin benar
membantu mereka," ulang perempuan yang tidak dikenali itu. Imam tadi masih
keberatan.Masing-masing jemaah berkata-kata dan berbisik antara satu sama lain. Semua
pandangan tertumpu kepada perempuan dan sapi tuanya itu.
Mata perempuan tua yang miskin itu sudah mulai berkaca dan berair namun tetap
tidak beranjak dan terus merenung ke arah imam tersebut. Sunyi seketika suasana.
Tiba-tiba muncul seorang jemaah lalu bersuara mencetuskan idea: "Tak mengapalah,
biar aku beli sapi perempuan ini dengan harga 10,000 riyal dan bawa uang itu kemudian
sedekahkanlah kepada penduduk di Gaza.
Imam kemudian nampak setuju. Perempuan miskin tua itu kemudian menyeka air
matanya yang sudah tumpah. Dia membisu namun sepertinya setuju dengan pendapat jemaah
itu.
Tiba-tiba bangkit pula seorang anak muda, memberi pandangan yang jauh lebih hebat
lagi: "Bagaimana kalau kita rama-ramai membuat tawaran tertinggi sambil bersedekah untuk
membeli sapi ini dan duit nya nanti diserahkan ke Gaza?"
Perempuan itu terkejut, termasuk imam itu juga. Rupa-rupanya cetusan anak muda ini
diterima semua orang. Kemudian dalam beberapa menit para jemaah berebut-rebut
menyedekahkan uang mereka untuk dikumpulkan dengan cara lelang tertinggi.
Ada yang mulai menawar dari 10,000 ke 30,000 riyal dan berlanjutan untuk seketika.
Suasana pekarangan masjid di Yaman itu menjadi riuh selama proses lelang sapi tersebut.
Akhirnya sapi tua, kurus dan tidak bermaya milik perempuan tua miskin itu dibeli
dengan harga 500,000 riyal, setelah itu uang diserahkan kepada imam masjid, semua sepakat
membuat keputusan itu, kemudian salah seorang jemaah berbicara kepada perempuan tua itu.
"Kami telah melelang sapi kamu dan telah mengumpulkan uang sejumlah 500,000
riyal untuk membeli sapi itu.
"Akan tetapi kami telah sepakat, uang yang terkumpul tadi diserahkan kepada imam
untuk disampaikan kepada penduduk Gaza dan sapi itu kami hadiahkan kembali kepada
kamu," katanya sambil memperhatikan perempuan tua nan miskin itu yang kembali
meneteskan air mataagembira.
Tanpa diduga, Allah mentakdirkan segalanya, niat perempuan miskin itu untuk
membantu meringankan beban penderitaan penduduk Palestina akhirnya tercapai dan
dipermudahkan sehingga terkumpul uang yang banyak tanpa kehilangan "harta" satu-satunya
yang ada . Subhanallah.
Rasulullah shallallahu 'alaihi wasallam bersabda :
??K? |?I[Q\ ? ?? ? ?K? b ??id?w ? {M ??? G? ?? R?T ? IX? \Q ? ?? ?? ?K? M?IX? x ? ?? ?? ? ? ???? i? ? ? {M ??? G? ?? R?T ? ? ? ? ? ? ? Q ??
"Sesungguhnya Allah tidak melihat kepada rupa dan amal-amal kalian, tetapi Dia
melihat kepada hati dan niat kalian." (shahih Muslim dan lainnya)
24
Rasulullah shallallahu 'alaihi wasallam bersabda :
"Barangsiapa yg bersedekah (walau) sebesar kurma dari usaha yg baik, dan Allah
tidak menerima kecuali yg baik, dan Sungguh Allah swt menerimanya dg sambutan
hangat, lalu melipat gandakannya untuk orang itu seperti kalian mengasuh bayi yg
disusuinya, hingga sebesar gunung" (Shahih Bukhari)
Hikmah dari kisah ini adalah segala niat murni yang baik senantiasa mendapat
perhitungan dan ganjaran Allah apalagi jika datang dari hati kecil seorang yang miskin yang
mau membantu umat islam yang menderita akibat dizalimi rejim zionis israel, biarpun diri
serba payah dan serba kekurangan. sesuai dengan Firman Allah Ta'ala,
"Tidak ada kebaikan pada kebanyakan bisikan-bisikan mereka, kecuali bisikanbisikan
dari orang yang menyuruh (manusia) memberi sedekah, atau berbuat ma'ruf,
atau mengadakan perdamaian di antara manusia. Dan barangsiapa yang berbuat
demikian karena mencari keridhaan Allah, maka kelak Kami memberi kepadanya
pahala yang besar." (QS. An Nisa' [4] :114)
Semoga bermanfaataa.
(Kisah ini di ambil dari Timbalan Mursyidul Am PAS Dato' Haron Din kepada Harakah
daily melalui kisah nyata yang di terbitkan di sebuah majalah Arab)
Source : pondokhabib
Edited By Catatan Catatan Islam
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
***
25
Kisah Sebuah Pernikahan
"Sedikit Renungan cerita buat kita yang banyak hikmahnya jika kita mau mengkajinya"
Hari pernikahanku. Hari yang paling bersejarah dalam hidup. Seharusnya saat itu aku
menjadi makhluk yang paling berbahagia. Tapi yang aku rasakan justru rasa haru biru.
Betapa tidak. Di hari bersejarah ini tak ada satu pun sanak saudara yang menemaniku ke
tempat mempelai wanita. Apalagi ibu. Beliau yang paling keras menentang
perkawinanku.Masih kuingat betul perkataan ibu tempo hari,
"Jadi juga kau nikah sama buntelan karung hitam' itu a.?!?" Duhaa, hatiku sempat
kebat-kebit mendengar ucapan itu. Masa calon istriku disebut 'buntelan karung hitam'.
"Kamu sudah kena pelet barangkali Yanto. Masa suka sih sama gadis hitam, gendut
dengan wajah yang sama sekali tak menarik dan cacat kakinya. Lebih tua beberapa tahun lagi
dibanding kamu !!" sambung ibu lagi.
"Cukup Bu! Cukup! Tak usah ibu menghina sekasar itu. Dia kan ciptaan Allah.
Bagaimana jika pencipta-Nya marah sama ibua?" Kali ini aku terpaksa menimpali ucapan
ibu dengan sedikit emosi. Rupanya ibu amat tersinggung mendengar ucapanku.
"Oha. rupanya kau lebih memillih perempuan itu ketimbang keluargamu. baiklah
Yanto. Silahkan kau menikah tapi jangan harap kau akan dapatkan seorang dari kami ada di
tempatmu saat itu. Dan jangan kau bawa perempuan itu ke rumah ini !!"
DEGG !!!!
"Yantoa. jangan bengong terus. Sebentar lagi penghulu tiba," teguran Ismail
membuyarkan lamunanku.
Segera kuucapkan istighfar dalam hati.
"Alhamdulillah penghulu sudah tiba. Bersiaplah aakhi," sekali lagi Ismail memberi
semangat padaku.
"Aku terima nikahnya, kawinnya Shalihah binti Mahmud almarhum dengan mas
kawin seperangkat alat sholat tunai !" Alhamdulillah lancar juga aku mengucapkan aqad
nikah.
"Ya Allah hari ini telah Engkau izinkan aku untuk meraih setengah dien.
Mudahkanlah aku untuk meraih sebagian yang lain."
Di kamar yang amat sederhana. Di atas dipan kayu ini aku tertegun lama.Memandangi
istriku yang tengah tertunduk larut dalam dan diam. Setelah sekian lama kami saling diam,
akhirnya dengan membaca basmalah dalam hati kuberanikan diri untuk menyapanya.
"Assalamu'alaikum a. permintaan hafalan Qur'annya mau di cek kapan De'a?"
tanyaku sambil memandangi wajahnya yang sejak tadi disembunyikan dalam tunduknya.
26
Sebelum menikah, istriku memang pernah meminta malam pertama hingga ke sepuluh agar
aku membacakan hafalan Qur'an tiap malam satu juz. Dan permintaan itu telah aku setujui.
"Nanti saja dalam qiyamullail," jawab istriku, masih dalam tunduknya. Wajahnya yang
berbalut kerudung putih, ia sembunyikan dalam-dalam. Saat kuangkat dagunya, ia seperti
ingin menolak. Namun ketika aku beri isyarat bahwa aku suaminya dan berhak untuk
melakukan itu , ia menyerah.
Kini aku tertegun lama. Benar kata ibu ..bahwa wajah istriku 'tidak menarik'.
Sekelebat pikiran itu muncul a.dan segera aku mengusirnya.
Matanya berkaca-kaca menatap lekat pada bola mataku.
"Bang, sudah saya katakan sejak awal ta'aruf, bahwa fisik saya seperti ini. Kalau
Abang kecewa, saya siap dan ikhlas. Namun bila Abang tidak menyesal beristrikan saya,
mudah-mudahan Allah memberikan keberkahan yang banyak untuk Abang. Seperti
keberkahan yang Allah limpahkan kepada Ayahnya Imam malik yang ikhlas menerima
sesuatu yang tidak ia sukai pada istrinya. Saya ingin mengingatkan Abang akan firman Allah
yang dibacakan ibunya Imam Malik pada suaminya pada malam pertama pernikahan
mereka," a
Dan bergaullah dengan mereka (istrimu) dengat patut (ahsan). Kemudian bila kamu
tidak menyukai mereka, (maka bersabarlah) karena mungkin kamu tidak menyukai
sesuatu, padahal Allah menjanjikan padanya kebaikan yang banyak."(QS An-Nisa:19)
Mendengar tutur istriku, kupandangi wajahnya yang penuh dengan air mata itu lekatlekat.
Aku teringat kisah suami yang rela menikahi seorang wanita yang memiliki cacat itu.
Dari rahim wanita itulah lahir Imam Malik, ulama besar ummat Islam yang namanya abadi
dalam sejarah.
"Ya Rabbi aku menikahinya karena Mu. Maka turunkanlah rasa cinta dan kasih
sayang milikMu pada hatiku untuknya. Agar aku dapat mencintai dan menyayanginya
dengan segenap hati yang ikhlas."
Pelan kudekati istriku. Lalu dengan bergetar, kurengkuh tubuhya dalam dekapku.
Sementara, istriku menangis tergugu dalam wajah yang masih menyisakan segumpal ragu.
"Jangan memaksakan diri untuk ikhlas menerima saya, Bang. Sungguha saya siap
menerima keputusan apapun yang terburuk," ucapnya lagi.
"TidakaDe'. Sungguh sejak awal niat Abang menikahimu karena Allah. Sudah
teramat bulat niat itu. Hingga Abang tidak menghiraukan ketika seluruh keluarga memboikot
untuk tak datang tadi pagi," paparku sambil menggenggam erat tangannya.
Malam telah naik ke puncaknya pelan-pelan. Dalam lengangnya bait-bait do'a
kubentangkan pada Nya.
"Robbi, tak dapat kupungkiri bahwa kecantikan wanita dapat mendatangkan cinta
buat laki-laki. Namun telah kutepis memilih istri karena rupa yang cantik karena aku
ingin mendapatkan cinta-Mu. Robbi saksikanlah malam ini akan kubuktikan bahwa
27
cinta sejatiku hanya akan kupasrahkan pada-Mu. Karena itu, pertemukanlah aku
dengan-Mu dalam Jannah-Mu !"
Aku beringsut menuju pembaringan yang amat sederhana itu. Lalu kutatap raut wajah
istriku denan segenap hati yang ikhlas. Ah, .. sekarang aku benar-benar mencintainya.
Kenapa tidak? Bukankah ia wanita sholihah sejati. Ia senantiasa menegakkan malammalamnya
dengan munajat panjang pada-Nya.
Ia senantiasa menjaga hafalan KitabNya. Dan senantiasa melaksanakan shoum sunnah
Rasul Nya.
"adan diantara manusia ada orang-orang yang menyembah tandingantandingan
selain Allah. Mereka mencintainya sebagaimana mereka mencintai Allah.
Adapun orang-orang yang beriman amat sangat cintanya pada Allah a" (QS. al-
Baqarah:165)
=========================================
Ya Allah sesungguhnya aku ini lemah , maka kuatkanlah aku dan aku ini hina maka
muliakanlah aku dan aku fakir maka kayakanlah aku wahai Dzat yang maha Pengasih
Sumber : cerpenislami
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
***
28
Kisah Wanita Yang Selalu Berbicara Dengan Bahasa Al-Qur'an
Semoga Catatan ini bisa menjadi bahan Renungan Buat Kita Tentang
Pentingnya menjaga Lidah Kita karena kelak semua yang keluar dari mulut kita akan
dimintai pertangungjawaban
Berkata Abdullah bin Mubarak Rahimahullahu Ta'ala :
Saya berangkat menunaikan Haji ke Baitullah Al-Haram, lalu berziarah ke makam
Rasulullah sallAllahu 'alayhi wasallam. Ketika saya berada disuatu sudut jalan, tiba-tiba saya
melihat sesosok tubuh berpakaian yang dibuat dari bulu. Ia adalah seorang ibu yang sudah
tua. Saya berhenti sejenak seraya mengucapkan salam untuknya. Terjadilah dialog dengannya
beberapa saat.
Dalam dialog tersebut wanita tua itu , setiap kali menjawab pertanyaan Abdulah bin
Mubarak, dijawab dengan menggunakan ayat-ayat Al-Qur'an. Walaupun jawabannya tidak
tepat sekali, akan tetapi cukup memuaskan, karena tidak terlepas dari konteks pertanyaan
yang diajukan kepadanya.
Abdullah : "Assalamu'alaikum warahma wabarakaatuh."
Wanita tua : "Salaamun qoulan min robbi rohiim." (QS. Yaasin : 58) (artinya : "Salam
sebagai ucapan dari Tuhan Maha Kasih")
Abdullah : "Semoga Allah merahmati anda, mengapa anda berada di tempat ini?"
Wanita tua : "Wa man yudhlilillahu fa la hadiyalahu." (QS : Al-A'raf : 186 ) ("Barang siapa
disesatkan Allah, maka tiada petunjuk baginya")
Dengan jawaban ini, maka tahulah saya, bahwa ia tersesat jalan.
Abdullah : "Kemana anda hendak pergi?"
Wanita tua : "Subhanalladzi asra bi 'abdihi lailan minal masjidil haraami ilal masjidil aqsa."
(QS. Al-Isra' : 1) ("Maha suci Allah yang telah menjalankan hambanya di waktu malam dari
masjid haram ke masjid aqsa")
Dengan jawaban ini saya jadi mengerti bahwa ia sedang mengerjakan haji dan hendak
menuju ke masjidil Aqsa.
Abdullah : "Sudah berapa lama anda berada di sini?"
Wanita tua : "Tsalatsa layaalin sawiyya" (QS. Maryam : 10) ("Selama tiga malam dalam
keadaan sehat")
Abdullah : "Apa yang anda makan selama dalam perjalanan?"
Wanita tua : "Huwa yut'imuni wa yasqiin." (QS. As-syu'ara' : 79) ("Dialah pemberi aku
makan dan minum")
Abdullah : "Dengan apa anda melakukan wudhu?"
Wanita tua : "Fa in lam tajidu maa-an fatayammamu sha'idan thoyyiban" (QS. Al-Maidah :6)
("Bila tidak ada air bertayamum dengan tanah yang bersih")
29
Abdulah : "Saya mempunyai sedikit makanan, apakah anda mau menikmatinya?"
Wanita tua : "Tsumma atimmus shiyaama ilallaiil." (QS. Al-Baqarah : 187) ("Kemudian
sempurnakanlah puasamu sampai malam")
Abdullah : "Sekarang bukan bulan Ramadhan, mengapa anda berpuasa?"
Wanita tua : "Wa man tathawwa'a khairon fa innallaaha syaakirun 'aliim." (QS. Al-
Baqarah:158) ("Barang siapa melakukan sunnah lebih baik")
Abdullah : "Bukankah diperbolehkan berbuka ketika musafir?"
Wanita tua : "Wa an tashuumuu khoirun lakum in kuntum ta'lamuun." (QS. Al-Baqarah :
184) ("Dan jika kamu puasa itu lebih utama, jika kamu mengetahui")
Abdullah : "Mengapa anda tidak menjawab sesuai dengan pertanyaan saya?"
Wanita tua : "Maa yalfidhu min qoulin illa ladaihi roqiibun 'atiid." (QS. Qaf : 18) ("Tiada
satu ucapan yang diucapkan, kecuali padanya ada Raqib Atid")
Abdullah : "Anda termasuk jenis manusia yang manakah, hingga bersikap seperti itu?"
Wanita tua : "Wa la taqfu ma laisa bihi ilmun. Inna sam'a wal bashoro wal fuaada, kullu
ulaaika kaana 'anhu mas'ula." (QS. Al-Isra' : 36) ("Jangan kamu ikuti apa yang tidak kamu
ketahui, karena pendengaran, penglihatan dan hati, semua akan dipertanggung jawabkan")
Abdullah : "Saya telah berbuat salah, maafkan saya."
Wanita tua : "Laa tastriiba 'alaikumul yauum, yaghfirullahu lakum." (QS.Yusuf : 92) ("Pada
hari ini tidak ada cercaan untuk kamu, Allah telah mengampuni kamu")
Abdullah : "Bolehkah saya mengangkatmu untuk naik ke atas untaku ini untuk melanjutkan
perjalanan, karena anda akan menjumpai kafilah yang di depan."
Wanita tua : "Wa maa taf'alu min khoirin ya'lamhullah." (QS Al-Baqoroh : 197) ("Barang
siapa mengerjakan suatu kebaikan, Allah mengetahuinya")
Lalu wanita tua ini berpaling dari untaku, sambil berkata :
Wanita tua : "Qul lil mu'miniina yaghdudhu min abshoorihim." (QS. An-Nur : 30)
("Katakanlah pada orang-orang mukminin tundukkan pandangan mereka")
Maka saya pun memejamkan pandangan saya, sambil mempersilahkan ia mengendarai
untaku. Tetapi tiba-tiba terdengar sobekan pakaiannya, karena unta itu terlalu tinggi baginya.
Wanita itu berucap lagi.
Wanita tua : "Wa maa ashobakum min mushibatin fa bimaa kasabat aidiikum." (QS. Asy-
Syura' 30) ("Apa saja yang menimpa kamu disebabkan perbuatanmu sendiri")
Abdullah : "Sabarlah sebentar, saya akan mengikatnya terlebih dahulu."
Wanita tua : "Fa fahhamnaaha sulaiman." (QS. Anbiya' 79) ("Maka kami telah memberi
pemahaman pada nabi Sulaiman")
Selesai mengikat unta itu saya pun mempersilahkan wanita tua itu naik.
Abdullah : "Silahkan naik sekarang."
Wanita tua : "Subhaanalladzi sakhkhoro lana hadza wa ma kunna lahu muqriniin, wa inna ila
robbinaa munqolibuun." (QS. Az-Zukhruf : 13-14) ("Maha suci Tuhan yang telah
30
menundukkan semua ini pada kami sebelumnya tidak mampu menguasainya. Sesungguhnya
kami akan kembali pada tuhan kami")
Saya pun segera memegang tali unta itu dan melarikannya dengan sangat kencang. Wanita
tua itu berkata lagi.
Wanita tua : "Waqshid fi masyika waghdud min shoutik" (QS. Lukman : 19) ("Sederhanakan
jalanmu dan lunakkanlah suaramu")
Lalu jalannya unta itu saya perlambat, sambil mendendangkan beberapa syair, Wanita tua itu
berucap.
Wanita tua : "Faqraa-u maa tayassara minal qur'aan" (QS. Al- Muzammil : 20) ("Bacalah
apa-apa yang mudah dari Al-Qur'an")
Abdullah : "Sungguh anda telah diberi kebaikan yang banyak."
Wanita tua : "Wa maa yadzdzakkaru illa uulul albaab." (QS Al-Baqoroh : 269) ("Dan
tidaklah mengingat Allah itu kecuali orang yang berilmu")
Dalam perjalanan itu saya bertanya kepadanya.
Abdullah : "Apakah anda mempunyai suami?"
Wanita tua : "Laa tas-alu 'an asy ya-a in tubda lakum tasu'kum" (QS. Al-Maidah : 101)
("Jangan kamu menanyakan sesuatu, jika itu akan menyusahkanmu")
Ketika berjumpa dengan kafilah di depan kami, saya bertanya kepadanya.
Abdullah : "Adakah orang anda berada dalam kafilah itu?"
Wanita tua : "Al-maalu wal banuuna zinatul hayatid dunya." (QS. Al-Kahfi : 46) ("Adapun
harta dan anak-anak adalah perhiasan hidup di dunia")
Baru saya mengerti bahwa ia juga mempunyai anak.
Abdullah : "Bagaimana keadaan mereka dalam perjalanan ini?"
Wanita tua : "Wa alaamatin wabin najmi hum yahtaduun" (QS. An-Nahl : 16) ("Dengan
tanda bintang-bintang mereka mengetahui petunjuk")
Dari jawaban ini dapat saya fahami bahwa mereka datang mengerjakan ibadah haji
mengikuti beberapa petunjuk. Kemudian bersama wanita tua ini saya menuju perkemahan.
Abdullah : "Adakah orang yang akan kenal atau keluarga dalam kemah ini?"
Wanita tua : "Wattakhodzallahu ibrohima khalilan" (QS. An-Nisa' : 125) ("Kami jadikan
ibrahim itu sebagai yang dikasihi") "Wakallamahu musa takliima" (QS. An-Nisa' : 146)
("Dan Allah berkata-kata kepada Musa") "Ya yahya khudil kitaaba biquwwah" (QS. Maryam
: 12) ("Wahai Yahya pelajarilah alkitab itu sungguh-sungguh")
Lalu saya memanggil nama-nama, ya Ibrahim, ya Musa, ya Yahya, maka keluarlah
anak-anak muda yang bernama tersebut. Wajah mereka tampan dan ceria, seperti bulan yang
baru muncul. Setelah tiga anak ini datang dan duduk dengan tenang maka berkatalah wanita
itu.
31
Wanita tua : "Fab'atsu ahadaku bi warikikum hadzihi ilal madiinati falyandzur ayyuha azkaa
tho'aaman fal ya'tikum bi rizkin minhu." (QS. Al-Kahfi : 19) ("Maka suruhlah salah seorang
dari kamu pergi ke kota dengan membawa uang perak ini, dan carilah makanan yang lebih
baik agar ia membawa makanan itu untukmu")
Maka salah seorang dari tiga anak ini pergi untuk membeli makanan, lalu
menghidangkan di hadapanku, lalu perempuan tua itu berkata :
Wanita tua : "Kuluu wasyrobuu hanii'an bima aslaftum fil ayyamil kholiyah" (QS. Al-
Haqqah : 24) ("Makan dan minumlah kamu dengan sedap, sebab amal-amal yang telah kamu
kerjakan di hari-hari yang telah lalu")
Abdullah : "Makanlah kalian semuanya makanan ini. Aku belum akan memakannya
sebelum kalian mengatakan padaku siapakah perempuan ini sebenarnya."
Ketiga anak muda ini secara serempak berkata :
"Beliau adalah orang tua kami. Selama empat puluh tahun beliau hanya berbicara
mempergunakan ayat-ayat Al-Qur'an, hanya karena khawatir salah bicara."
Maha suci zat yang maha kuasa terhadap sesuatu yang dikehendakinya. Akhirnya
saya pun berucap :
"Fadhluhu yu'tihi man yasyaa' Wallaahu dzul fadhlil adhiim." (QS. Al-Hadid : 21)
("Karunia Allah yang diberikan kepada orang yang dikehendakinya, Allah adalah
pemberi karunia yang besar")
[Disarikan oleh: DHB Wicaksono, dari kitab Misi Suci Para Sufi, Sayyid Abubakar bin
Muhammad Syatha, hal. 161-168] dari Situs Al-Muhajir
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
Dan siapakah yang lebih zalim daripada orang yang telah diperingatkan dengan ayatayat
dari Tuhannya lalu dia berpaling daripadanya dan melupakan apa yang
dikerjakan oleh kedua tangannya Sesungguhnya Kami telah meletakkan tutupan di
atas hati mereka, (sehingga mereka tidak) memahaminya, dan (Kami letakkan pula)
sumbatan di telinga mereka; dan kendatipun kamu menyeru mereka kepada petunjuk,
niscaya mereka tidak akan mendapat petunjuk selama-lamanya. (QS. 18:57)
***
32
Kisah Pohon Apel
Sebagian dari kita mungkin sudah pernah membaca cerita ini tapi apa salahnya saya
muat kembali di pages ini buat saudara-saudara kita yang belum pernah membaca cerita ini
dan sebagai bahan review buat yang sudah pernah membaca. Semoga bermanfaataaa
Suatu masa dahulu, terdapat sebatang pohon apel yang amat besar.Seorang kanakkanak
lelaki begitu gemar bermain-main di sekitar pohon apel ini setiap hari. Dia memanjat
pohon tersebut, memetik serta memakan apel sepuas-puas hatinya, dan adakalanya dia
beristirahat lalu terlelap di perdu pohon apel tersebut. Anak lelaki tersebut begitu menyayangi
tempat permainannya.
Pohon apel itu juga menyukai anak tersebut. Masa berlalua anak lelaki itu sudah
besar dan menjadi seorang remaja. Dia tidak lagi menghabiskan masanya setiap hari bermain
di sekitar pohon apel tersebut. Namun begitu, suatu hari dia datang kepada pohon apel
tersebut dengan wajah yang sedih.
"Marilah bermain-mainlah di sekitarku," ajak pohon apel itu.
"Aku bukan lagi kanak-kanak, aku tidak lagi gemar bermain dengan engkau," jawab remaja
itu.
"Aku mau permainan. Aku perlu uang untuk membelinya," tambah remaja itu dengan nada
yang sedih.
Lalu pohon apel itu berkata, "Kalau begitu, petiklah apel-apel yang ada padaku.
Juallah untuk mendapatkan uang. Dengan itu, kau dapat membeli permainan yang
kauinginkan."
Remaja itu dengan gembiranya memetik semua apel di pohon itu dan pergi dari situ.
Dia tidak kembali lagi selepas itu. Pohon apel itu merasa sedih.
Masa berlalua
Suatu hari, remaja itu kembali. Dia semakin dewasa. Pohon apel itu merasa gembira.
"Marilah bermain-mainlah di sekitarku," ajak pohon apel itu.
"Aku tiada waktu untuk bermain. Aku terpaksa bekerja untuk mendapatkan uang. Aku ingin
membina rumah sebagai tempat perlindungan untuk keluargaku. Bisakah kau menolongku?"
Tanya anak itu.
"Maafkan aku. Aku tidak mempunyai rumah. Tetapi kau boleh memotong dahan-dahanku
yang besar ini dan kau buatlah rumah daripadanya." Pohon apel itu memberikan cadangan.
Lalu, remaja yang semakin dewasa itu memotong ke semua dahan pohon apel itu dan pergi
dengan gembiranya. Pohon apel itu pun turut gembira tetapi kemudiannya merasa sedih
karena remaja itu tidak kembali lagi selepas itu.
33
Suatu hari yang panas, seorang lelaki datang menemui pohon apel itu. Dia sebenarnya
adalah anak lelaki yang pernah bermain-main dengan pohon apel itu. Dia telah matang dan
dewasa.
"Marilah bermain-mainlah di sekitarku," ajak pohon apel itu.
"Maafkan aku, tetapi aku bukan lagi anak lelaki yang suka bermain-main di sekitarmu. Aku
sudah dewasa. Aku mempunyai cita-cita untuk belayar. Malangnya, aku tidak mempunyai
perahu. Bolehkah kau menolongku?" Tanya lelaki itu.
"Aku tidak mempunyai perahu untuk diberikan kepada kau. Tetapi kau boleh memotong
batang pohon ini untuk dijadikan perahu. Kau akan dapat belayar dengan gembira," kata
pohon apel itu.
Lelaki itu merasa amat gembira dan menebang batang pohon apel itu. Dia kemudian
pergi dari situ dengan gembiranya dan tidak kembali lagi selepas itu.
Namun begitu, pada suatu hari, seorang lelaki yang semakin di mamah usia, datang
menuju pohon apel itu. Dia adalah anak lelaki yang pernah bermain di sekitar pohon apel itu.
"Maafkan aku. Aku tidak ada apa-apa lagi untuk diberikan kepada kau. Aku sudah
memberikan buahku untuk kau jual, dahanku untuk kau buat rumah, batangku untuk kau buat
perahu. Aku hanya ada tunggul dengan akar yang hampir matia" kata pohon apel itu dengan
nada pilu.
"Aku tidak mahu apelmu karena aku sudah tiada bergigi untuk memakannya, aku tidak mahu
dahanmu kerana aku sudah tua untuk memotongnya, aku tidak mahu batang pohonmu kerana
aku tidak berupaya untuk belayar lagi, aku merasa lelah dan ingin istirahat," jawab lelaki tua
itu.
"Jika begitu, istirahatlah di perduku," kata pohon apel itu. Lalu lelaki tua itu duduk
beristirahat di perdu pohon apel itu dan beristirahat. Mereka berdua menangis kegembiraan.
Tahukah kamu. Sebenarnya, pohon apel yang dimaksudkan di dalam cerita itu adalah
kedua-dua ibu bapak kita. Saat kita masih muda, kita suka bermain dengan mereka. Ketika
kita meningkat remaja, kita perlukan bantuan mereka untuk meneruskan hidup. Kita
tinggalkan mereka, dan hanya kembali meminta pertolongan apabila kita di dalam kesusahan.
Namun begitu, mereka tetap menolong kita dan melakukan apa saja asalkan kita bahagia dan
gembira dalam hidup. Anda mungkin terfikir bahwa anak lelaki itu bersikap kejam terhadap
pohon apel itu, tetapi fikirkanlah, itu hakikatnya bagaimana kebanyakan anak-anak masa kini
melayani ibu bapak mereka.
Hargailah jasa ibu bapak kepada kita. Jangan hanya kita menghargai mereka semasa
menyambut hari ibu dan hari bapak setiap tahun.
***
34
Allah SWT berfirman :
"Kami perintahkan kepada manusia supaya berbuat baik kepada dua orang ibu
bapaknya, ibunya mengandungnya dengan susah payah, dan melahirkannya dengan
susah payah (pula). Mengandungnya sampai menyapihnya adalah tiga puluh bulan,
sehingga apabila dia telah dewasa dan umurnya sampai empat puluh tahun ia berdo'a:
"Ya Tuhanku, tunjukilah aku untuk mensyukuri ni'mat Engkau yang telah Engkau
berikan kepadaku dan kepada ibu bapakku dan supaya aku dapat berbuat amal yang
saleh yang Engkau ridhai; berilah kebaikan kepadaku dengan (memberi kebaikan)
kepada anak cucuku. Sesungguhnya aku bertaubat kepada Engkau dan sesungguhnya
aku termasuk orang-orang yang berserah diri" [Q.S 46:15]
Belum ada kata terlambat untuk kembali berbakti kepada kedua orang tua kita biarpun
mereka sudah tidak ada di dunia fana inia.MARI
Author : PercikanIman.org
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
35
Penantian Puluhan Tahun Seorang Gadis
"Semoga catatan ini bisa memberi hikmah bagi kita para Akhwat yang sampai
detik ini belum dipertemukan dengan jodohnya"
Sholat jum'at baru saja usai ditunaikan. Pak Yunus seperti biasa masih berada dalam
masjid bersama beberapa bapak yang lain. Tiba-tiba, baru saja selesai berdzikir, Pak Daud
menghampiri Pak Yunus: menepuk pundak Pak Yunus lantas berjabat tangan. Ya, Pak Yunus
dan Pak Daud sudah berteman sejak lama semenjak dipertemukan dalam satu
pengajian."Gimana kabarnya Pak?", sapa Pak Daud
"Alhamdulillah baik. Bapak sendiri gimana?", balas Pak Yunus
"Alhamdulillah.. (terdiam sebentar). Ngomong-ngomong,, masih sendirian aja nih Pak?",
Pak Daud melempar pertanyaan gurauan yang selama ini sering diajukannya.
Pak Yunus hanya tersenyum seperti biasanya jika ditanya hal itu.
Semenjak istri Pak Yunus meninggal dunia beberapa tahun lalu, Pak Yunus menjalani hariharinya
tanpa pendamping. Usianya yang sudah kepala 6 pula yang sepertinya menjadi salah
satu keputusan untuk tak ingin menikah lagi. Ketiga anaknya yang telah berkeluarga
membuat Pak Yunus semakin kesepian. Ya, sebagai seorang laki-laki, terkadang perasaan
membutuhkan seorang pendamping di hari tua, juga dialami oleh Pak Yunus.
Banyak teman di sekitar Pak Yunus yang menyarankan untuk menikah lagi, termasuk
Pak Daud.
***
1 Syawal 1430 H
"Hei,, saudara-saudara,, Tasya mau nikah 2011 nanti..", Mira, menantu Pak Daud,
tiba-tiba berteriak di ruang tengah saat kumpul keluarga besar Pak Daud. Spontan, saudarasaudara
yang lain langsung bertanya ke yang bersangkutan, Tasya, anak bungsu Pak Daud.
"Bener Sya?"
"Bener ka Tasya?"
Tasya hanya menanggapi pertanyaan-pertanyaan itu dengan senyuman, sambil berkata:
"Itu hanya rencana pribadi. Belum tahu rencana ALLAH nantinya.."
Di sisi lain, Tante Yeni hanya terdiam, dan tersenyum yang cukup dipaksakan. Tante
Yeni adalah adik perempuan Pak Daud yang belum juga bersuami di usianya yang menjelang
kepala 5.
Tasya menangkap semburat yang tidak mengenakkan ketika melihat wajah tante
Yeni.Tasya sadar dan merasakan apa yang tante Yeni rasakan: keponakannya sudah
merencanakan akan menikah,, sementara dirinya??. Mungkin hal itulah yang ada di pikiran
tante Yeni, pikir Tasya.
36
Tante Yeni memang belum menikah hingga saat ini, yang mungkin seharusnya sudah
saatnya mempunyai anak atau bahkan menimang cucu. Tapi, ya itulah jodoh. Tante Yeni bisa
dibilang belum menemukan jodohnya hingga saat ini.
Apakah karena masalah kecantikan? Ooohh,, tentu tidak! Tante Yeni cukup cantik
dengan kulit putihnya. Apakah karena agamanya? Oooohh,, jangan salah,, tante Yeni adalah
wanita yang sangat menjaga qiyamullail. Apakah karena hartanya? Ooohh,, tentu saja tante
Yeni cukup mandiri untuk menghidupi dirinya walaupun tanpa pekerjaan tetap, yang penting
tetap berpenghasilan. Apakah karena keturunannya? Ooohh,, tante Yeni adalah keturunan
terhormat, dari bapak yang seorang kepala sekolah. Lantas,, apa yang membuatnya hingga
saat ini belum juga menikah??
Ya, itulah misteri jodoh. Kita tak kan pernah tahu kapan datangnya, dan kita takkan
pernah tahu dengan siapa kita berjodoh. Kita hanya bisa menanti, berusaha, berdo'a dan terus
memperbaiki diri.
***
Seperti jum'at biasanya, beberapa bapak masih berdzikir di dalam masjid usai sholat
jum'at, termasuk Pak Yunus dan Pak Daud. Pak Yunus menghampiri Pak Daud yang sedang
berada di pojok masjid.
"Assalamu'alaikum. Pak..", sapa Pak Yunus sambil menjabat tangan Pak Daud.
"Wa'alaikumusalam..", jawab Pak Daud hangat.
Pak Yunus menyampaikan maksudnya; ia ingin menikah lagi dan ingin mencoba
berkenalan dengan adik perempuan Pak Daud, tante Yeni.
Pak Daud dengan senang hati menerima tawaran itu dan mengabarkan hal ini kepada
adiknya, tante Yeni. Tante Yeni pun mengiyakan; hal ini yang tentunya sangat dinantikan
tante Yeni.
Pertemuan pertama pun sudah diatur oleh Pak Daud. Pak Daud menemani Pak Yunus
untuk berkunjung ke rumah orang tua Pak Daud, yang tak lain dan tak bukan adalah tempat
tinggal tante Yeni. Mereka berbincang dan berkenalan lebih dalam.
Pertemuan demi pertemuan dilakukan. Tak ada jalan berdua, selalu ada yang
menemani, layaknya ta'aruf pada umumnya. Hanya ada 4 kali pertemuan dan kedua belah
pihak keluarga juga menyetujui, termasuk anak-anak Pak Yunus. Akhirnya khitbah pun
dilangsungkan.
***
Keluarga besar Pak Daud telah berkumpul sejak pagi di rumah orang tua Pak Daud.
Hari ini akan ada ada pertemuan dua keluarga: keluarga Pak Yunus dan keluarga tante Yeni.
Di sela-sela persiapan khitbah, Tasya menemani tante Yeni di kamarnya dan
bermaksud mendapatkan cerita yang menarik dari proses ini. Proses menuju pernikahan
seorang gadis berumur 40-an dengan duda berumur 60-an, sungguh kisah yang unik.
37
"Gimana tante perasaannya?", tanya Tasya to the point.
"Yaaaa,, gak nyangka aja. Padahal kamu yang udah ngerencanain nikah, sedangkan
tante gak punya rencana apa-apa. Tapi ternyata sekarang tante mau dilamar..", jawab
tante Yeni sumringah.
"Ya,, gitu deh kalo udah rencana ALLAH. Aku juga itu baru rencana pribadi. Gak tau
deh ke depannya gimana. Mungkin bisa dipercepat atau diperlambat sama ALLAH
dari rencanaku.", Tasya semakin bijak dalam kata-kata.
"Iya, padahal kan tante udah hampir 50 umurnya. Tapi ternyata emang baru saat ini
ALLAH memberikan jodoh itu. Nggak tau kenapa pas sama Pak Yunus, terasa dimudahin
banget prosesnya, cuma 4 kali ketemuan. Pas ketemuan 2 kali, dia sms kalo mantap dengan
pilihannya. Pas ketemu sama anak-anaknya, tante juga gak merasa takut, biasa aja. Ya, tante
mah berdoa aja sama ALLAH, jika memang ini yang terbaik maka dekatkanlah dan
mudahkanlah, dan jika memang bukan terbaik untukku, maka jauhkanlah dengan baik-baik.
Alhamdulillah,, proses itu dimudahkan dan hati tante pun mantap.", cerita panjang tante Yeni
begitu membuat Tasya terperangah.
"Semoga lancar ya Tan,, ke depannya..", Tasya menguatkan tante Yeni, sambil
bersiap menuju ruang keluarga karena sudah banyak yang menunggu.
***
Setelah khitbah, hari itu juga keluarga besar tante Yeni pun berkumpul untuk membicarakan
resepsi pernikahan yang sungguh unik ini. Mulai dari membuat undangan, kepanitiaan
sampai pembagian tugas. Ya, resepsi pernikahan yang akan dilangsungkan tak jauh beda
dengan resepsi pernikahan pasangan muda pada umumnya.
***
Akad nikah yang dilangsungkan beberapa hari setelah Hari Raya Idul Adha begitu
khidmat. Undangan para anak yatim piatu turut merasakan kebahagiaan kedua mempelai
pada resepsi pernikahan. Dan kini, doa tante Yeni terkabul sudah; menutup masa lajangnya.
***
Kisah ini terinspirasi dari kisah nyata tanteku. Ya, dalam masa penantian menemukan
jodohnya, tak sepatah kata pun kudengar dari bibirnya menyalahkan takdir, menyalahkan
ALLAH yang seolah tak berpihak padanya. Dalam masa penantian itu, dia sibukkan dirinya
dengan ibadah kepada ALLAH dan kegiatan sosial di lingkungannya. Hingga akhirnya,
selama penantian bertahun-tahun, puluhan tahun lamanya, teruji sudah kesabarannya, dan ia
pun mendapatkan jodoh yang insya ALLAH terbaik menurut ALLAH. Itulah misteri jodoh.
Kita tak kan pernah tahu kapan jodoh itu datang. Manusia hanya bisa berencana. Namun,
ALLAH-lah yang berkehendak atas semuanya. Bisa saja jodoh kita datang menjadi lebih
cepat atau bahkan lebih lambat dari rencana kita sebelumnya.
Kita pun tak kan pernah tahu dengan siapa kita berjodoh. Entah itu dengan orang yang
sudah dekat dengan kita maupun orang jauh sekalipun yang tak pernah saling bertemu. Atau
bahkan kita tak dipertemukan dengan jodoh kita di dunia ini, tapi di syurga-NYA nanti.
Allahu Akbar!
38
Saudaraku, yakinlah bahwa ALLAH telah menyiapkan skenario terbaik untuk
kita dalam masalah jodoh. Tak perlu khawatir. Karena ALLAH telah berkata dalam
Q.S An-Nahl:72
"Dan Allah telah menjadikan jodoh-jodoh kamu sekalian dari jenismu sendiri, lalu
menjadikan anak-anak dan cucu bagi kamu dari jodoh-jodohmu."
Saudaraku, jangan pernah terbersit sedikitpun bahwa ALLAH tak adil karena
sampai saat ini jodoh belum juga menghampiri. Coba instrospeksi diri. Gunakan masa
penantian jodoh ini dengan terus berikhtiar, berdoa dan terus sibuk memperbaiki diri.
Bukankah kita menginginkan jodoh yang baik? Seperti yang dijanjikan-NYA dalam
Q.S An-nuur:26
"Wanita u wanita yang keji adalah untuk laki u laki yang keji dan laki u laki yang keji adalah
untuk wanita yang keji. Dan wanita u wanita yang baik adalah untuk laki u laki yang baik,
dan laki u laki yang baik adalah untuk wanita u wanita yang baik (pula)."
Teruntuk tanteku:
"Barakallahu Laka Wa Baraka 'Alaika Wa Jama'a Bainakuma Fi Khair"
***********************
Oleh Lhinblue
sumber : eramuslim.com
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
39
Belum Haji Sudah Mabrur
Ini kisah tentang Yu Timah. Siapakah dia? Yu Timah adalah tetangga kami. Dia salah
seorang penerima program Subsidi Langsung Tunai (SLT) yang kini sudah berakhir. Yu
Timah adalah penerima SLT yang sebenarnya. Maka rumahnya berlantai tanah, berdinding
anyaman bambu, tak punya sumur sendiri. Bahkan status tanah yang di tempati gubuk Yu
Timah adalah bukan milik sendiri.
Usia Yu Timah sekitar lima puluhan, berbadan kurus dan tidak menikah. Dia sebatang
kara. Dulu setelah remaja Yu Timah bekerja sebagai pembantu rumah tangga di Jakarta.
Namun, seiring usianya yang terus meningkat, tenaga Yu Timah tidak laku di pasaran
pembantu rumah tangga. Dia kembali ke kampung kami. Para tetangga bergotong royong
membuatkan gubuk buat Yu Timah bersama emaknya yang sudah sangat renta. Gubuk itu
didirikan di atas tanah tetangga yang bersedia menampung anak dan emak yang sangat
miskin itu.
Meski hidupnya sangat miskin, Yu Timah ingin mandiri. Maka ia berjualan nasi
bungkus. Pembeli tetapnya adalah para santri yang sedang mondok di pesantren kampung
kami. Tentu hasilnya tak seberapa. Tapi Yu Timah bertahan. Dan nyatanya dia bisa hidup
bertahun-tahun.
Kemarin Yu Timah datang ke rumah saya. Saya sudah mengira pasti dia mau bicara
soal tabungan. Inilah hebatnya. Semiskin itu Yu Timah masih bisa menabung di bank
perkreditan rakyat syariah di mana saya ikut jadi pengurus. Tapi Yu Timah tidak pernah mau
datang ke kantor. Katanya, malu sebab dia orang miskin dan buta huruf. Dia menabung
Rp5.000 atau Rp10 ribu setiap bulan. Namun setelah menjadi penerima SLT Yu Timah bisa
setor tabungan hingga Rp 250 ribu. Dan Saldo terakhir Yu Timah adalah Rp 650 ribu.
Yu Timah biasa duduk menjauh bila berhadapan dengan saya. Malah maunya
bersimpuh di lantai, namun selalu saya cegah.
"Pak, saya mau mengambil tabungan," kata Yu Timah dengan suaranya yang kecil.
"O, tentu bisa. Tapi ini hari Sabtu dan sudah sore. Bank kita sudah tutup. Bagaimana bila
Senin?"
"Senin juga tidak apa-apa. Saya tidak buru-buru."
"Mau ambil berapa?" tanya saya.
"Enam ratus ribu, Pak."
"Kok banyak sekali. Untuk apa, Yu?"
Yu Timah tidak segera menjawab. Menunduk, sambil tersenyum malu-malu. "Saya
mau beli kambing kurban, Pak. Kalau enam ratus ribu saya tambahi dengan uang saya yang
di tangan, cukup untuk beli satu kambing."
40
Saya tahu Yu Timah amat menunggu tanggapan saya. Bahkan dia mengulangi katakatanya
karena saya masih diam. Karena lama tidak memberikan tanggapan, mungkin Yu
Timah mengira saya tidak akan memberikan uang tabungannya. Padahal saya lama terdiam
karena sangat terkesan oleh keinginan Yu Timah membeli kambing kurban.
"Iya, Yu. Senin besok uang Yu Timah akan diberikan sebesar enam ratus ribu. Tapi
Yu, sebenarnya kamu tidak wajib berkurban. Yu Timah bahkan wajib menerima kurban dari
saudara-saudara kita yang lebih berada. Jadi, apakah niat Yu Timah benar-benar sudah bulat
hendak membeli kambing kurban?"
"Iya Pak. Saya sudah bulat. Saya benar-benar ingin berkurban. Selama ini memang
saya hanya jadi penerima. Namun sekarang saya ingin jadi pemberi daging kurban."
"Baik, Yu. Besok uang kamu akan saya ambilkan di bank kita."
Wajah Yu Timah benderang. Senyumnya ceria. Matanya berbinar. Lalu minta diri,
dan dengan langkah-langkah panjang Yu Timah pulang. Setelah Yu Timah pergi, saya
termangu sendiri. Kapankah Yu Timah mendengar, mengerti, menghayati, lalu
menginternalisasi ajaran kurban yang ditinggalkan oleh Kanjeng Nabi Ibrahim? Mengapa
orang yang sangat awam itu bisa punya keikhlasan demikian tinggi sehingga rela
mengurbankan hampir seluruh hartanya? Pertanyaan ini muncul karena umumnya ibadah haji
yang biayanya mahal itu tidak mengubah watak orangnya. Mungkin saya juga begitu.
Ah, Yu Timah, saya jadi malu. Kamu yang belum naik haji, atau tidak akan pernah naik haji,
namun kamu sudah jadi orang yang suka berkurban. Kamu sangat miskin, tapi uangmu tidak
kau belikan makanan, televisi, atau pakaian yang bagus. Uangmu malah kamu belikan
kambing kurban. Ya, Yu Timah. Meski saya dilarang dokter makan daging kambing, tapi kali
ini akan saya langgar. Saya ingin menikmati daging kambingmu yang sepertinya sudah
berbau surga. Mudah-mudahan kamu mabrur sebelum kamu naik haji.
Oleh : Ahmad Tohari
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
***
41
Selamat Jalan Khonsaa
Dedicated to Andara cintanaya Mother
Semoga Alloh memberikan kekuatan dan ketabahan menjalani ujian ini, semoga
kisah ini bisa menjadi ibrah/hikmah bagimu dan ibu-ibu lain yang mendapat ujian
serupa
"sebuah curahan hati seorang ibu yang baru saja kehilangan putri pertamanya.
Seorang ibu yang tiada mengenal lelah untuk mengkampanyekan ASI sebagai makanan
terbaik bagi buah hatinya.. Elona Melo T.A" Selasa, 17 Juli 2001, jam 10.10wib engkau
hadir di tengah kehidupan kami nak. Sempurnalah rasanya mama menjadi seorang wanita
dengan kelahiranmu.
Engkau kami beri nama Khonsaa' Al Anshoriyah. Khonsaa' adalah nama seorang
sahabat Rosul wanita yg merelakan ke3 anaknya mati syahid di peperangan, hingga akhirnya
beliau pun ikut syahid.
Al Anshoriyah, kami pilihkan menjadi nama belakangmu dg harapan engkau
termasuk ke dalam golongan orang-orang yg gemar menolong layaknya kaum anshor.
Dari balita, engkau sudah menjadi tempat mamamu curhat, entah engkau paham atau
tidak setiap ada kegundahan engkau bantu meringankannya dengan jalan mendengarkan nak.
Itulah sebabnya engkau menjadi salah satu Sahabat Terbaik mama. Kau tenangkan mama,
kau hapus air mata mama setiap mama menangis karena rindu dengan almarhum opamu.
Dengan lembut kau bisikan di telinga mama "jangan sedih ma".. lalu engkaupun memeluk
mama.
Sebagai anak pertama, engkau menjadi sekolah sekaligus guru bagi mama.
Bagaimana naluri keibuan mama terasah dengan keberadaanmu. Engkau mengajarkan pada
mama bahwa kesabaran tidak berbatas, walau sebagai manusia sering sabar itu hilang.
Engkau ajarkan pada mama, bahwa kasih sayang, kehangatan dan kejujuran akan berakhir
dengan ketiganya pula. Kau ajarkan bahwa, ibu adalah guru pertama sekaligus terbaik bagi
anak-anaknya. Itu sebabnya papamu meminta mama untuk tetap di rumah menemani engkau
dan adik-adikmu..
Ketika adik-adikmu lahir, di usia yg masih sangat muda, engkau berubah menjadi
sosok kakak yang begitu dewasa, banyak mengalah, walau kami orangtuamu tahu hal itu
berat engkau lakukan. Kami sering memberimu tanggung jawab "titip ade-ademu ya mba"
setiap mama dan papamu pergi, walau di rumah ada yang lain. Kau tunaikan amanah kami
dengan memberi laporan singkat jelas dan padat apa yg terjadi saat mereka ditinggal.
Apabila ada mainan atau bukumu yg dirusak oleh adikmu, yang kau lakukan hanya menangis
dan mengadu pada mama, dengan harapan mama akan memperbaikinya..itu sering kita
bersama.
Engkau buat kami bangga dengan keistiqomahanmu untuk mengenakan jilbab di usia
6 tahun, walau engkau hanya seorang diri yg melakukannya di kelasmu. Kau butikan
kecerdasanmu dg hasil IQmu yg sangat jauh di atas rata-rata dan prestasimu sebagai juara
kelas. Ternyata, kebanggaan ini juga dirasakan oleh eyang mama dan eyang papa, oma dan
42
bude pakde juga om kamu nak. Mama sering tidak segan-segan berkata bahwa "mama
banggamu nak".
Al Anshoriyah, engkau betul-betul anak yg gemar menolong. Terbukti dari cerita
guru-gurumu bahwa engkau tidak segan-segan menolong temanmu yg kesulitan dalam
belajar, walau resikonya ditegur oleh gurumu. Bahkan suatu waktu, nilaimu dikurangi karena
dengan ikhlasnya soal ujian temanmu kau kerjakan dari awal hingga selesai. Ingat
nak..betapa marahnya mama ketika tahu kejadian itu, namun di sisi lain mama melihat sikap
rela berkorbanmu yg begitu tinggi.
Saat kita pindah, dari Jakarta ke Bandung, engkau terlihat sedih karena harus
meninggalkan sahabatmu, namun sekaligus gembira setelah mendengarkan cerita mama
bahwa kelak kamu akan mendapat teman-teman baru dengan bahasa yg tidak biasa, Bahasa
Sunda. Ingat Khonsaa' ketika tanpa engkau sadari caramu dan adikmu berbicara mulai
berubah dan menjadi bahan becandaan sepupumu di jakartaa? Itu membuktikan betapa
dirimu mudah bergaul nak. Mama juga bangga padamu ketika seorang wali murid
menceritakan bahwa menurut anaknya, kamu adalah "the coolest girl in the class" karena
wawasanmu yg luas. Dari masalah gadget, pelajaran, poppin (satu bentuk tarian), music,
buku-buku..begitu banyak yg kau ketahui nak. Engkau memang canggih nak..!
Saat teman-teman seusiamu masih belum kenal dunia komputer dan online, kamu
sudah begitu akrab dengan keduanya. Niatmu punya Facebook dan akrab dengan dunia
online engkau ceritakan dalam rangka "jangan mau jadi gaptek". Engkau buat blog pribadi
saat usiamu masih 7 tahun.
Padahal, yg engkau lakukan hanya mengamati papamu yg sedang asyik dengan pekerjaannya.
Sering sekali engkau cerita ke mama hasil browsingmu ke beberapa web hanya untuk
membedakan "akar tunggal dan akar serabut".
Kau buktikan, bahwa dunia online seharusnya memang digunakan untuk hal-hal yang
bermanfaat..
Sebagai mama, banyak sekali kesalahan yg mama perbuat padamu nak, bahkan tidak
terhitung.. Kemarahan yang kadang melampau batas, ketidaksabaran yang sebenarnya masih
sangat bisa ditahan.
Ketika mama menangis menyesal bila memarahimu dan adikmu, yang kau ucapkan
hanya "nggak apa-apa ma".
Ingat nak, ketika mama menyusui adik-adikmu engkau berada di dekat mama sambil engkau
bertanya "aku dulu nyusu juga ngga ma". Seketika itu juga mama tidak mampu menahan tangis,
sembari berucap "itu salah satu kebodohan mama nak, maafkan mama krn mama tdk menyusuimu".
Mama ceritakan alasannya bahwa luka yg ada tdk mampu mama tahan. Lagi-lagi engkau menghibur
mama dg berucap "nggak papa ma, yang penting sudah usaha".
Salah satu kesalahan mama terbesar padamu ialah tanggal 13 Desember 2009. Hanya
karena keletihan yang sebenarnya masih bisa mama tahan, mama tidak menemanimu dan
adikmu yg pagi itu semangat sekali ingin berenang, dan memang itulah tujuan kita menginap
43
di hotel. Mama lebih milih berada di kamar hotel dan membiarkanmu beserta papa dan kedua
adikmu ke kolam renang yg ketika itu memang ramai. Mba Rahmi dan Mba Siti, yang selama
ini membantu mama mengurus rumah juga ikut menemani kalian. Padahal engkau pun belum
terlalu mahir berenang nak, mama tahu ketakutanmu pada air yang kau coba hilangkan
sedikit demi sedikit.
30 menit kemudian papamu kembali ke kamar hotel dan, tidak lama telpon pun
berdering memberitahu bahwa engkau tenggelama!!!
Bagai tersambar petir, mama dan papa langsung menjerit dan lari menuju kolam,
namun engkau sudah dibawa ke rumah sakit dalam keadaan tidak sadarkan diri.
Sekelebat terlintas rasa marah dan was-was silih berganti..
"Mana pool guard yang seharusnya menjaga kolam renang".. hanya itu kalimat yang
mama ucapkan seraya berlari ke arah kolam.
Mama seorang guru renang nak, papamu mahir berenang. Mama bahkan sering
bercerita padamu kejadian-kejadian saat mama menolong beberapa orang yang hampir
tenggelama
Tapi..
Dimana mama, saat anak mama tenggelam,
Mana guru renang yang mahir berenang 4 gaya, dengan murid tak terhitung jumlahnya..??.
Mana guru renang yg berkali-kali menolong orang yang bisa saja nyawanya melayang di
kolam renanga??
Manaa.??
Allohu akbar..dalam perjalanan menuju rumah sakit di kepala mama yang ada hanya rasa
sesal..
Inikah teguran atas kesombonganku ya Alloh?"
Sebegitu sombongkah aku hingga Engkau mengujiku seberat ini?
Danahari itu Alloh menunjukkan kuasaNya..
Mama menemuimu di ruang UGD ketika engkau telah terbujur kaku nak. Seketika itu
dunia terasa gelap, aliran darah seakan terhenti..melihat sesosok tubuh tertutup kain putiha
Ya Alloh..Ya Robbi..Ya Rohman..Ya Rohim, inilah saatnya Engkau ambil titipanmu
yg pernah Kau tanamkan dalam rahimku.
Dunia seakan berhenti berputar..rasanya tidak percaya hingga mama lihat tanda lahir
di lengan kirimu, bekas luka kecil cacar di hidungmu, tahi lalat di telingamu dan sekujur
badanmu yg mama hafal bentuknya satu persatu karena kamu anak mama..
44
Mama segera memeluk jasadmu nak, tanpa berpikir lagi apakah engkau dengar atau
tidak, hanya kata maaf yg mampu mama ucapkan di telingamu. Dada ini terasa sesak
menahan sebuah beban yg terasa seperti sebuah gunung yang sangat besar.
Sambil memandikan jenazahmu, mama bisikkan di telingamu bahwa, mama buktikan
kalau mama kuat menerima kepergianmu. Demi mengharap ridho Alloh Azza Wajalla, mama
tahan air mata dan rasa marah yang sebenarnya lebih mudah bila diledakkan saat itu juga.
Demi meyakini akan syahidnya seseorang yang wafat karena tenggelam, mama tahan
emosi mama nak..
Demi meyakini, bahwa engkau akan menjadi hijab api neraka bagi orang tuamu yang
kotor ini, mama tahan dorongan ingin menjerit sekeras-kerasnya.
Engkau penuhi janjimu nak..
Al Anshoriyah, Engkau gemar menolong saat masih hidup. Dan, engkau tolong kami
dengan kepergianmu.
Banyak sekali janji mama padamu nak, hadiah sepeda BMX bila engkau juara kelas
lagi, jalan-jalan ke dufan dan menaiki semua wahana karena kini engkau sudah tinggi, latihan
renang intensif selama liburan nantia, bermain hujan bertiga adikmu, menyambangi sahabatsahabat
dan guru-gurumu di Jakarta..namun, semua itu tinggal janjia
Engkau tunaikan janjimuatapi pada siapa mama tunaikan janji-janji mama nak..?
Cita-cita kami orang tuamu ingin merawat dan mendidikmu hingga dewasa,
digantikan dengan sebuah cita-cita mulia yg tak mampu kami ucapkan, mengharapkan kita
semua bisa bertemu maut dengan kesyahidan. Kau tunaikan itu semua nak..
Maafkan mamamu nak, yang tidak berada di dekatmu saat-saat terakhir hidupmu.
Walau pedih, mama bersyukur karena telah dipercaya oleh Alloh menerima amanah
seorang gadis kecil yang sangat special di mata setiap orang yang mengenalnya.
Janji mama terakhir kalinya padamu anakku, mama akan kuat melepasmu walau
berat. Mama akan merawat kedua adikmu, mama akan menjadi ibu yang jauh lebih baik dari
sebelumnya.
Bantu mama agar kuat nak, walau air mata penyesalan, kesedihan, kerinduan ingin
memelukmu tak mampu mama bendung.
Rasa sesal tidak menjadi ibu yang sempurna begitu hebatnya mama rasakan hingga saat ini.
Semoga Alloh Sang Ilahi Robbi, memaafkan semua kesalahan mama padamu.
Mama sangat mencintaimu anakku..
Mama sangat merindukanmu..sahabatku..
45
Mama bangga padamu..guruku..
Mama akan kuat, demi janji mama padamu..syahidahku!
"Ketahuilah bahwa pertolongan menyertai kesabaran, sesungguhnya ada kelapangan
bersama kesusahan dan sesungguhnya bersama dengan kesulitan itu ada kemudahan"
****************************************************
Selasa, 15 Desember 2009
elona melo binti tomela arief
mama bagi Khonsaa'-Zainab-Tholhah
judul asli : Selamat Jalan Khonsaa', Anak, Guru dan Sahabat Terbaik Mama..
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
46
Seorang gadis kecil bernama Bar'ah (true story)
Ini adalah kisah gadis berumur 10 tahun bernama Bar`ah, yang orangtuanya dokter
dan telah pindah ke Arab Saudi untuk mencari kehidupan yang lebih baik.
Pada usia ini, Bar `ah menghafal seluruh Al Qur'an dengan tajweed, dia sangat cerdas
dan gurunya mengatakan bahwa dia sudah maju untuk anak seusianya. Keluarganya kecil dan
berkomitmen untuk Islam dan ajaran-ajarannya a . hingga suatu hari ibunya mulai merasa
sakit perut yang parah dan setelah beberapa kali diperiksakan diketahuilah ibu bar'ah
menderita kanker, dan kanker ini sudah dalam keadaan stadium akhir/kronis.
Ibu bar'ah berfikir untuk memberitahu putrinya, terutama jika ia terbangun suatu hari
dan tidak menemukan ibunya di sampingnya a dan inilah ucapan ibu bar'ah kepadanya
"Bar`ah aku akan pergi ke surga di depan Anda, tapi aku ingin kamu selalu membaca Al-
Quran dan menghafalkannya setiap hari karena Ia akan menjadi pelindungmu kelak.. "
Gadis kecil itu tidak benar-benar mengerti apa yang ibunya berusaha beritahukan,
Tapi dia mulai merasakan perubahan keadaan ibunya, terutama ketika ia mulai dipindahkan
ke rumah sakit untuk waktu yang lama. Gadis kecil ini menggunakan waktu sepulang
sekolahnya untuk menjenguk ibunya ke rumah sakit dan membaca Quran untuk ibunya
sampai malam sampai ayahnya datang dan membawanya pulang.
Suatu hari pihak rumah sakit memberitahu ayah bar'ah bahwa kondisi istrinya itu sangat
buruk dan ia perlu datang secepat dia bisa melalui telepon, sehingga ayah bar'ah menjemput
Bar `ah dari sekolah dan menuju ke rumah sakit. Ketika mereka tiba di depan rumah sakit ia
memintanya untuk tinggal di mobil a sehingga ia tidak akan shock jika ibunya meninggal
dunia.
Ayah keluar dari mobilnya, dengan penuh air mata di matanya, ia menyeberang jalan
untuk masuk rumah sakit, tapi tiba-tiba datang sebuah mobil melaju kencang dan menabrak
ayah bar'ah dan ia meninggal seketika di depan putrinya ituatak terbayangkan ..tangis gadis
kecil ini pada saat itua!
Tragedi Bar `ah belum selesai sampai di sinia berita kematian ayahnya yang
disembunyikan dari ibu bar'ah yang masih opname di rumah sakit, namun setelah lima hari
semenjak kematian suaminya akhirnya ibu bar'ah meninggal dunia juga. Dan kini gadis kecil
ini sendirian tanpa kedua orangtuanya , dan oleh orangtua teman-teman sekolah bar'ah
memutuskan untuk mencarikan kerabatnya di Mesir, sehingga kerabatnya bisa merawatnya.
Tak berapa lama tinggal di mesir gadis kecil Bar `ah mulai mengalami nyeri mirip
dengan ibunya dan oleh keluarganya ia lalu diperiksakan , dan setelah beberapa kali tes di
dapati bar'ah juga mengidap kanker a tapi sungguh mencengangkan kala ia di beritahu
kalau ia menderita kankera.inilah perkataan bar'ah kala itu: "Alhamdulillah, sekarang aku
akan bertemu dengan kedua orang tua saya."
Semua teman-teman dan keluarga terkejut. Gadis kecil ini sedang menghadapi
musibah yang bertubi-tubi dan dia tetap sabar dan ikhlas dengan apa yang ditetapkan Allah
untuknya!a..Subhanallah
47
Orang-orang mulai mendengar tentang Bar `ah dan ceritanya, dan Saudi memutuskan
untuk mengurusnya a ia mengirimnya ke Inggris untuk pengobatan penyakit ini.
Salah satu saluran TV Islam (Al Hafiz u The pelindung) mendapat kontak dengan
gadis kecil ini dan memintanya untuk membaca Quran a dan ini adalah suara yang indah
yang di lantunkan oleh bar'ah a
http://www.youtube.com/watch?v=NnNS9ID9Ecw
Link Bar'ah recited
Mereka menghubungi lagi Bar'ah sebelum ia pergi ke Coma(nama kota) dan dia
berdoa untuk kedua orangtuanya dan menyanyikan Nasheed a
http://www.youtube.com/watch?v=yD5S-jtxFls
Link Bar'ah Nasheed
Hari-hari terlewati dan kanker mulai menyebar di seluruh tubuhnya, para dokter
memutuskan untuk mengamputasi kakinya, dan ia telah bersabar dengan apa yang ditetapkan
Allah baginya a tapi beberapa hari setelah operasi amputasi kakinya kanker sekarang
menyebar ke otaknya, lalu oleh dokter memutuskan untuk melakukan operasi otak a dan
sekarang bar'ah berada di sebuah rumah sakit di Inggris menjalani perawatan
Silakan berdoa untuk Bar'ah, dan bagi saudara-saudara kita di seluruh dunia.
Video bar'ah lainnya .. .
http://www.youtube.com/watch?v=gkIO02s6Ywg
Link Bar'ah recited
Jadikanlah Sabar dan Shalat Sebagai Penolongmu. Dan Sesungguhnya Yang
Demikian itu Sungguh Berat, Kecuali Bagi Orang-Orang yang Khusyu [Al Baqarah:45]
Notes :
Translated and edited by Me
Notes ini aslinya sourcenya masih berbahasa inggris jadi saya minta maaf jika ada kata-kata
atau kalimat yang gak jelas N salah.
Shared By Kisah Penuh Hikmah
http://virouz007.wordpress.com/
***
48
Foto 4 x 6 di Saku Bajumu Naka
Seperti hari-hari kemarin,Tetap saja ada perasaan sedih yang menghantui relung hati
Hamzah. Ayah berumur 29 tahun itu terlihat sering murung. Sedihnya Hamzah, bukan karena
persoalan besar, bukan juga permasalahan ekonomi keluarga. Namun, kesedihannya karena
satu pertanyaan yang dilontarkan pemateri ketika mengikuti acara Smart Parenting.
"Bagaimana caranya untuk mengetahui kalo anak berumur 1-5 tahun menyayangi orang
tuannya" ? Ya, pertanyaan itulah yang manjadi beban pikiran dirinya saat ini. Meskipun juga
Hamzah mengakui kalo dirinya bukanlah ayah yang baik. Marah adalah hal yang wajar
terjadi. Namun, marah ketika terlihat oleh anak berusia 2 tahun adalah perkara yang
berbahaya untuk perkembangan emosionalnya. Dan Hamzah mengakui hal itu. Mulai hari itu
ia bertekad untuk menjadi ayah yang lebih baik lagi untuk anaknya.
Mulai saat itu, setiap hari Hamzah pulang kantor dengan tergesa-gesa. Sebab hanya
satu tujuannya. Bagaimana mendapatkan jawaban dari Ridwan anaknya ! Bermain dan
bercengkerama dengan anaknya lebih lama adalah solusi yang tepat untuk mendapatkan
jawaban kata "Iya". Hari itu Hamzah membeli bola berukuran besar. Lebih besar dari ukuran
tubuh Ridwan. Mereka bermain lebih lama. Hamzah rela menjadi penjaga gawang yang
berpura-pura jatuh ketika menangkap bola. Dan itu terjadi berulang-ulang hingga
mengundang tawa Ridwan. Hingga mereka letih bermain. Hamzah mengajak Ridwan duduk
sebentar. Hamzah mengambikan segelas air minum yang akan diminum berdua. Pikiran
Hamzah, Ini saat yang tepat menanyakannya. "Nak, Ridwan sayang sama abi ga ?" Kali ini
Ridwan menatap wajah Hamzah. Hamzah menantia..tiba-tiba Ridwan berkata "Abi, ayo
main bola lagi !a. Hamzah terdiam, mungkin pertanyaan itu ditanyakan ketika suasana tidak
tepat pikirnya.
Malam harinya, Hamzah membacakan buku "Akhlaq Islami" kepada anaknya. Kali
ini Hamzah membacanya dengan sabar dan lebih lama dari biasanya. Malam itu 9 buku
dibacanya sampai habis. Hingga ketika anaknya terlihat mengantuk, Hamzah berinisiatif
untuk menyeka punggung Ridwan. Ketika usapan demi usapan dilakukannya, terbesit
keingginan untuk menanyakan kepada anaknya "Nak, Ridwan sayang ka sama abi?"a
Ridwan terdiam, ternyata Ridwan keburu tidur sebelum ditanya. Hmma.biarlah, mungkin ia
letih bermain tadi siang. Sambil mengusap punggung, dipandanginya wajah anaknya.
Hamzah berkata di telingga anaknya. "Nak, maafkan abi jika ternyata abi bukanlah ayah yang
baik untukmu. Hingga engkau sulit mengatakan kata "Iya". Tapi biarlah, abi akan berusaha
menjadi ayah yang baik".
Malam pun berlalu, tanpa jawaban yang diimpikannyaa.
Sepulang shalat subuh, dompetnya berserakan! Ridwan ternyata telah bangun ketika
Hamzah ke masjid. Foto dan tanda pengenal berceceran kemana-mana. Dengan sabar
Hamzah mengambilnya dan memperbaikinya kembali. Hamzah berkata ke anaknya"Jangan
dibuka dompet abi ya, disini banyak tanda pengenal yang penting. Nanti kalo hilang
bagaimana ? " Ridwan mengangguk tanda setuju. "Oke! Ayo kita toss dulu" kata Hamzah.
Dan Ridwan pun mengangkat dan membuka jarinya untuk toss dan tersenyum.
"Ok ummi, ayo berangkat" kata Hamzah. Waktu menunjukkan pukul 06.50.
eh,ternyata Ridwan tak mau ganti baju. Bajunya yang dipake tidur tidak mau digantinya. Baju
49
bermotif mobil traktor dengan saku di depan itu terlihat kumal. Tapi Ridwan tetap tak mau
ganti baju. Bahkan sampai menangis ketika bajunya mau dilepas. Karena takut terlambat ke
kantor, maka biarlah Ridwan tidak mandi dan tak mau ganti baju.
Sore itu, Hamzah pulang tak lagi tergesa-gesa. Toh Ridwan tak menunjukkan itikad
mengucapkan kata-kata "Iya" untuk dirinya. Maka kali ini Hamzah melakukan aktifitas
seperti biasa. Menjemput Ridwan di rumah nenek yang ternyata memakai baju yang sama
dengan baju tadi pagi. Kata nenek "Ridwan ngak mau ganti baju, dia jingkar ( Menangis
hebat ) kalo bajunya mau dilepas"
Malam itu Hamzah tak ingin bermain bola bersama anaknya. Hamzah menggiring
Ridwan untuk tidur lebih awal. Maka diiringilah tidur Ridwan dengan tilawah.Setelah
terlelap tidur. Hamzah meminta istrinya untuk mengganti baju Ridwan yang kumal karena
besok pagi giliran Hamzah yang mencuci baju.
Sepulang shalat subuh, Ridwan belum bangun. Tumpukan baju satu persatu
dicucinya. Hingga tiba pada baju bermotif traktor Ridwan. Baju yang dipake seharian. Ketika
mencuci, Hamzah menemukan foto 4x6 dirinya di saku baju RidwanaDan hal itulah yang
membuat Ridwan tersenyum dan berkata dalam hati "Tak usahlah engkau berkata "Iya" Nak.
Abi sudah tahu jawabannya"aa
Anak-anak Belajar Dari Kehidupannya
jika anak dibesarkan dengan celaan, ia belajar memaki
Jika anak dibesarkan dengan permusuhan ia belajar berkelahi
Jika anak dibesarkan dengan cemoohan ia belajar rendah diri
Jika anak dibesarkan dengan hinaan ia belajar menyesali diri
Jika anak dibesarkan toleransi ia belajar menahan diri
Jika anak dibesarkan dorongan ia belajar percaya diri
Jika anak dibesarkan pujian ia belajar menghargai
Jika anak dibesarkan sebaik-baik perlakuan ia belajar keadilan
Jika anak dibesarkan rasa aman ia belajar menaruh kepercayaan
Jika anak dibesarkan dukungan ia belajar menyenangi dirinya
Jika anak dibesarkan kasih sayang dan persahabatan ia belajar menemukan cinta dalam
kehidupannya (dorothy law nolie)
"Bukan termasuk umatku orang yang tidak menghormati yang tua dan tidak
menyayangi yang kecil ," kata Rasulullah saw.
Ibnu Abbas r.a. berkata, bahwa Rasulullah Saw. bersabda: "Ajarlah, permudahlah
dan jangan persulit! Gembirakanlah dan jangan takut-takuti! Jika salah seorang dari kalian
marah hendaklah berdiam diri!" (H.R. Ahmad dan Bukhari)
Rasulullah Saw bersabda: 'Barangsiapa yang mendapat ujian atau menderita karena
mengurus anak-anaknya, kemudian ia berbuat baik kepada mereka, maka anak-anaknya
akan menjadi penghalang baginya dari siksa neraka. (HR Bukhari, Muslim, dan At
Turmudzi).
Penulis Muhammad Arafah, ST
Di Share dengan beberapa tambahan oleh Kisah Penuh Hikmah http://virouz007.wordpress.com/
50
Perempuan Yang Dicintai Suamiku
"Pesan" dahsyat buat para suami (dan calon suami) untuk menjaga istrinyaa
Dan motivasi hebat buat para istri (dan calon istri) untuk tetap mencintai suaminyaa
Kehidupan pernikahan kami awalnya baik2 saja menurutku. Meskipun menjelang
pernikahan selalu terjadi konflik, tapi setelah menikah Mario tampak baik dan lebih menuruti
apa mauku. Kami tidak pernah bertengkar hebat, kalau marah dia cenderung diam dan pergi
ke kantornya bekerja sampai subuh, baru pulang ke rumah, mandi, kemudian mengantar anak
kami sekolah. Tidurnya sangat sedikit, makannya pun sedikit. Aku pikir dia workaholic.
Dia menciumku maksimal 2x sehari, pagi menjelang kerja, dan saat dia pulang kerja,
itu pun kalau aku masih bangun. Karena waktu pacaran dia tidak pernah romantis, aku pikir,
memang dia tidak romantis, dan tidak memerlukan hal2 seperti itu sebagai ungkapan sayang.
Kami jarang ngobrol sampai malam, kami jarang pergi nonton berdua, bahkan makan
berdua diluar pun hampir tidak pernah. Kalau kami makan di meja makan berdua, kami asyik
sendiri dengan sendok garpu kami, bukan obrolan yang terdengar, hanya denting piring yang
beradu dengan sendok garpu.
Kalau hari libur, dia lebih sering hanya tiduran di kamar, atau main dengan anak2
kami, dia jarang sekali tertawa lepas. Karena dia sangat pendiam, aku menyangka dia
memang tidak suka tertawa lepas. Aku mengira rumah tangga kami baik2 saja selama 8 tahun
pernikahan kami. Sampai suatu ketika, di suatu hari yang terik, saat itu suamiku tergolek
sakit di rumah sakit, karena jarang makan, dan sering jajan di kantornya, dibanding makan di
rumah, dia kena typhoid, dan harus dirawat di RS, karena sampai terjadi perforasi di ususnya.
Pada saat dia masih di ICU, seorang perempuan datang menjenguknya. Dia memperkenalkan
diri, bernama meisha, temannya Mario saat dulu kuliah.
Meisha tidak secantik aku, dia begitu sederhana, tapi aku tidak pernah melihat mata
yang begitu cantik seperti yang dia milii. Matanya bersinar indah, penuh kehangatan dan
penuh cinta, ketika dia berbicara, seakan2 waktu berhenti berputar dan terpana dengan
kalimat2nya yang ringan dan penuh pesona. Setiap orang, laki2 maupun perempuan bahkan
mungkin serangga yang lewat, akan jatuh cinta begitu mendengar dia bercerita.
Meisha tidak pernah kenal dekat dengan Mario selama mereka kuliah dulu, Meisha
bercerita Mario sangat pendiam, sehingga jarang punya teman yang akrab. 5 bulan lalu
mereka bertemu, karena ada pekerjaan kantor mereka yang mempertemukan mereka. Meisha
yang bekerja di advertising akhirnya bertemu dengan Mario yang sedang membuat iklan
untuk perusahaan tempatnya bekerja.
Aku mulai mengingat 2-5 bulan lalu ada perubahan yang cukup drastis pada Mario,
setiap mau pergi kerja, dia tersenyum manis padaku, dan dalam sehari bisa menciumku lebih
dari 3x. Dia membelikan aku parfum baru, dan mulai sering tertawa lepas. Tapi di saat lain,
dia sering termenung di depan komputernya. Atau termenung memegang Hp-nya. Kalau aku
tanya, dia bilang, ada pekerjaan yang membingungkan.
51
Suatu saat Meisha pernah datang pada saat Mario sakit dan masih dirawat di RS. Aku
sedang memegang sepiring nasi beserta lauknya dengan wajah kesal, karena Mario tidak juga
mau aku suapi. Meisha masuk kamar, dan menyapa dengan suara riangnya,
"Hai Rima, kenapa dengan anak sulungmu yang nomor satu ini? tidak mau makan
juga? uhha dasar anak nakal, sini piringnya", lalu dia terus mengajak Mario bercerita sambil
menyuapi Mario, tiba2 saja sepiring nasi itu sudah habis ditangannya. Dana.aku tidak
pernah melihat tatapan penuh cinta yang terpancar dari mata suamiku, seperti siang itu, tidak
pernah seumur hidupku yang aku lalui bersamanya, tidak pernah sedetikpun!
Hatiku terasa sakit, lebih sakit dari ketika dia membalikkan tubuhnya membelakangi
aku saat aku memeluknya dan berharap dia mencumbuku. Lebih sakit dari rasa sakit setelah
operasi caesar ketika aku melahirkan anaknya. Lebih sakit dari rasa sakit, ketika dia tidak
mau memakan masakan yang aku buat dengan susah payah. Lebih sakit daripada sakit ketika
dia tidak pulang ke rumah saat ulang tahun perkawinan kami kemarin. Lebih sakit dari rasa
sakit ketika dia lebih suka mencumbu komputernya dibanding aku.
Tapi aku tidak pernah bisa marah setiap melihat perempuan itu. Meisha begitu manis,
dia bisa hadir tiba2, membawakan donat buat anak2, dan membawakan ekrol kesukaanku.
Dia mengajakku jalan2, kadang mengajakku nonton. kali lain, dia datang bersama suami dan
ke-2 anaknya yang lucu2.
Aku tidak pernah bertanya, apakah suamiku mencintai perempuan berhati bidadari
itu? karena tanpa bertanya pun aku sudah tahu, apa yang bergejolak dihatinya.
Suatu sore, mendung begitu menyelimuti jakarta, aku tidak pernah menyangka, hatiku
pun akan mendung, bahkan gerimis kemudian.
Anak sulungku, seorang anak perempuan cantik berusia 7 tahun, rambutnya keriting
ikal dan cerdasnya sama seperti ayahnya. Dia berhasil membuka password email Papanya,
dan memanggilku, "Mama, mau lihat surat papa buat tante Meisha?"
Aku tertegun memandangnya, dan membaca surat elektronik itu,
Dear Meisha,
Kehadiranmu bagai beribu bintang gemerlap yang mengisi seluruh relung hatiku, aku
tidak pernah merasakan jatuh cinta seperti ini, bahkan pada Rima. Aku mencintai Rima
karena kondisi yang mengharuskan aku mencintainya, karena dia ibu dari anak2ku.
Ketika aku menikahinya, aku tetap tidak tahu apakah aku sungguh2 mencintainya. Tidak ada
perasaan bergetar seperti ketika aku memandangmu, tidak ada perasaan rindu yang tidak
pernah padam ketika aku tidak menjumpainya. Aku hanya tidak ingin menyakiti
perasaannya.
Ketika konflik2 terjadi saat kami pacaran dulu, aku sebenarnya kecewa, tapi aku
tidak sanggup mengatakan padanya bahwa dia bukanlah perempuan yang aku cari untuk
mengisi kekosongan hatiku. Hatiku tetap terasa hampa, meskipun aku menikahinya.
Aku tidak tahu, bagaimana caranya menumbuhkan cinta untuknya, seperti ketika cinta
untukmu tumbuh secara alami, seperti pohon2 beringin yang tumbuh kokoh tanpa pernah
52
mendapat siraman dari pemiliknya. Seperti pepohonan di hutan2 belantara yang tidak
pernah minta disirami, namun tumbuh dengan lebat secara alami. Itu yang aku rasakan.
Aku tidak akan pernah bisa memilikimu, karena kau sudah menjadi milik orang lain
dan aku adalah laki2 yang sangat memegang komitmen pernikahan kami. Meskipun hatiku
terasa hampa, itu tidaklah mengapa, asal aku bisa melihat Rima bahagia dan tertawa, dia
bisa mendapatkan segala yang dia inginkan selama aku mampu. Dia boleh mendapatkan
seluruh hartaku dan tubuhku, tapi tidak jiwaku dan cintaku, yang hanya aku berikan
untukmu. Meskipun ada tembok yang menghalangi kita, aku hanya berharap bahwa engkau
mengerti, you are the only one in my heart.
yours,
Mario
Mataku terasa panas. Jelita, anak sulungku memelukku erat. Meskipun baru berusia 7
tahun, dia adalah malaikat jelitaku yang sangat mengerti dan menyayangiku.
Suamiku tidak pernah mencintaiku. Dia tidak pernah bahagia bersamaku. Dia
mencintai perempuan lain. Aku mengumpulkan kekuatanku. Sejak itu, aku menulis surat
hampir setiap hari untuk suamiku. Surat itu aku simpan di amplop, dan aku letakkan di lemari
bajuku, tidak pernah aku berikan untuknya.
Mobil yang dia berikan untukku aku kembalikan padanya. Aku mengumpulkan
tabunganku yang kusimpan dari sisa2 uang belanja, lalu aku belikan motor untuk mengantar
dan menjemput anak2ku. Mario merasa heran, karena aku tidak pernah lagi bermanja dan
minta dibelikan bermacam2 merek tas dan baju. Aku terpuruk dalam kehancuranku. Aku dulu
memintanya menikahiku karena aku malu terlalu lama pacaran, sedangkan teman2ku sudah
menikah semua. Ternyata dia memang tidak pernah menginginkan aku menjadi istrinya.
Betapa tidak berharganya aku. Tidakkah dia tahu, bahwa aku juga seorang perempuan
yang berhak mendapatkan kasih sayang dari suaminya ? Kenapa dia tidak mengatakan saja,
bahwa dia tidak mencintai aku dan tidak menginginkan aku ? itu lebih aku hargai daripada
dia cuma diam dan mengangguk dan melamarku lalu menikahiku. Betapa malangnya
nasibku.
Mario terus menerus sakit2an, dan aku tetap merawatnya dengan setia. Biarlah dia
mencintai perempuan itu terus di dalam hatinya. Dengan pura2 tidak tahu, aku sudah
membuatnya bahagia dengan mencintai perempuan itu. Kebahagiaan Mario adalah
kebahagiaanku juga, karena aku akan selalu mencintainya.
**********
Setahun kemudiana
Meisha membuka amplop surat2 itu dengan air mata berlinang. Tanah pemakaman itu
masih basah merah dan masih dipenuhi bunga.
"Mario, suamikua.Aku tidak pernah menyangka pertemuan kita saat aku pertama
kali bekerja di kantormu, akan membawaku pada cinta sejatiku. Aku begitu terpesona
padamu yang pendiam dan tampak dingin. Betapa senangnya aku ketika aku tidak bertepuk
53
sebelah tangan. Aku mencintaimu, dan begitu posesif ingin memilikimu seutuhnya. Aku
sering marah, ketika kamu asyik bekerja, dan tidak memperdulikan aku. Aku merasa di atas
angin, ketika kamu hanya diam dan menuruti keinginankua Aku pikir, aku si puteri cantik
yang diinginkan banyak pria, telah memenuhi ruang hatimu dan kamu terlalu mencintaiku
sehingga mau melakukan apa saja untukkua..
Ternyata aku kelirua. aku menyadarinya tepat sehari setelah pernikahan kita. Ketika
aku membanting hadiah jam tangan dari seorang teman kantor dulu yang aku tahu sebenarnya
menyukai Mario.
Aku melihat matamu begitu terluka, ketika berkata, "kenapa, Rima? Kenapa kamu
mesti cemburu? dia sudah menikah, dan aku sudah memilihmu menjadi istriku?"
Aku tidak perduli,dan berlalu dari hadapanmu dengan sombongnya.
Sekarang aku menyesal, memintamu melamarku. Engkau tidak pernah bahagia
bersamaku. Aku adalah hal terburuk dalam kehidupan cintamu. Aku bukanlah wanita yang
sempurna yang engkau inginkan.
Istrimu, Rima"
Di surat yang lain,
"aaaKehadiran perempuan itu membuatmu berubah, engkau tidak lagi sedingin
es. Engkau mulai terasa hangat, namun tetap saja aku tidak pernah melihat cahaya cinta dari
matamu untukku, seperti aku melihat cahaya yang penuh cinta itu berpendar dari kedua bola
matamu saat memandang Meishaaa"
Disurat yang kesekian,
"aa.Aku bersumpah, akan membuatmu jatuh cinta padaku.
Aku telah berubah, Mario. Engkau lihat kan, aku tidak lagi marah2 padamu, aku tidak lagi
suka membanting2 barang dan berteriak jika emosi. Aku belajar masak, dan selalu kubuatkan
masakan yang engkau sukai. Aku tidak lagi boros, dan selalau menabung. Aku tidak lagi suka
bertengkar dengan ibumu. Aku selalu tersenyum menyambutmu pulang ke rumah. Dan aku
selalu meneleponmu, untuk menanyakan sudahkah kekasih hatiku makan siang ini? Aku
merawatmu jika engkau sakit, aku tidak kesal saat engkau tidak mau aku suapi, aku
menungguimu sampai tertidur disamping tempat tidurmu, di rumah sakit saat engkau dirawat,
karena penyakit pencernaanmu yang selalu bermasalahaa.
Meskipun belum terbit juga, sinar cinta itu dari matamu, aku akan tetap berusaha dan
menantinyaaa.."
Meisha menghapus air mata yang terus mengalir dari kedua mata indahnyaa
dipeluknya Jelita yang tersedu-sedu disampingnya.
Disurat terakhir, pagi inia
"aaaa..Hari ini adalah hari ulang tahun pernikahan kami yang ke-9. Tahun lalu engkau
tidak pulang ke rumah, tapi tahun ini aku akan memaksamu pulang, karena hari ini aku akan
masak, masakan yang paling enak sedunia. Kemarin aku belajar membuatnya di rumah Bude
54
Tati, sampai kehujanan dan basah kuyup, karena waktu pulang hujannya deras sekali, dan aku
hanya mengendarai motor.
Saat aku tiba di rumah kemarin malam, aku melihat sinar kekhawatiran dimatamu.
Engkau memelukku, dan menyuruhku segera ganti baju supaya tidak sakit.
Tahukah engkau suamiku,
Selama hampir 15 tahun aku mengenalmu, 6 tahun kita pacaran, dan hampir 9 tahun
kita menikah, baru kali ini aku melihat sinar kekhawatiran itu dari matamu, inikah tanda2
cinta mulai bersemi dihatimu ?aaa"
Jelita menatap Meisha, dan bercerita, "Siang itu Mama menjemputku dengan motornya, dari
jauh aku melihat keceriaan diwajah mama, dia terus melambai-lambaikan tangannya
kepadaku. Aku tidak pernah melihat wajah yang sangat bersinar dari mama seperti siang itu,
dia begitu cantik. Meskipun dulu sering marah2 kepadaku, tapi aku selalu menyayanginya.
Mama memarkir motornya di seberang jalan, Ketika mama menyeberang jalan, tiba2 mobil
itu lewat dari tikungan dengan kecepatan tinggiaa aku tidak sanggup melihatnya terlontar,
Tantea.. aku melihatnya masih memandangku sebelum dia tidak lagi bergerakaa".
Jelita memeluk Meisha dan terisak-isak. Bocah cantik ini masih terlalu kecil untuk
merasakan sakit di hatinya, tapi dia sangat dewasa.
Meisha mengeluarkan selembar kertas yang dia print tadi pagi. Mario mengirimkan
email lagi kemarin malam, dan tadinya aku ingin Rima membacanya.
Dear Meisha,
Selama setahun ini aku mulai merasakan Rima berbeda, dia tidak lagi marah2 dan
selalu berusaha menyenangkan hatiku. Dan tadi, dia pulang dengan tubuh basah kuyup
karena kehujanan, aku sangat khawatir dan memeluknya. Tiba2 aku baru menyadari betapa
beruntungnya aku memiliki dia. Hatiku mulai bergetara. Inikah tanda2 aku mulai
mencintainya?
Aku terus berusaha mencintainya seperti yang engkau sarankan, Meisha. Dan besok
aku akan memberikan surprise untuknya, aku akan membelikan mobil mungil untuknya,
supaya dia tidak lagi naik motor kemana-mana. Bukan karena dia ibu dari anak2ku, tapi
karena dia belahan jiwakua.
Meisha menatap Mario yang tampak semakin ringkih, yang masih terduduk
disamping nisan Rima. Di wajahnya tampak duka yang dalam. Semuanya telah terjadi,
Marioaa
Kadang kita baru menyadari mencintai seseorang, ketika seseorang itu telah pergi
meninggalkan kita.aaaaaaaaaaaaaaa
Sumber : Botefilia
Source deryudi
Shared By Kisah Penuh Hikmah
(http://virouz007.wordpress.com/)
55
PENUTUP
Demikian, 17 kisah penuh hikmah (Edisi Perdana) ini, untuk mendapatkan ataupun
membaca kisah lainnya, saya tunggu kunjungan para pembaca sekalian di
http://virouz007.wordpress.com/.
Mohon maaf apabila dalam penyusunan ebook ini masih terdapat banyak kekurangan,
untuk itu saya mohon kerjasama sahabat dalam memberikan saran dan masukannya untuk
dijadikan pembelajaran dalam penyusunan ebook selanjutnyaa.. Insya Alloha.
Semoga dengan ebook ini bias menjadi sumber hikmah bagi pembaca sekaliana
jangan lupa juga untuk menyebarkan ebook ini ke teman, kenalan ataupun relasi sahabat jika
sahabat ebook ini akan bermanfaat untuk merekaa
Mengenai imbalannya, biar Allah Swt saja yang mengaturnya, karena Dia adalah
Maha Sempurna dalam memberikan balasana.
Mari kita tanam kebaikan dengan cara berbagi, dengan harapan akan kita tuai
manfaatnya di kehidupan yang sebenarnya, yaitu akhirata
Salam Ukhuwah,
Yayat Ruhyadi (Virouz007)
Wassalamu'alaikum Warrohmatullahii Wabarokatuhuu.

Copyright:by Rian
http://apps.mobie.in
http://chatzone.onmbl.net
http://funbook.yw.lt
http://chatzone.muf.mobi
email:riants85@gmail.com